Package: MetaGxOvarian
Type: Package
Title: Transcriptomic Ovarian Cancer Datasets
Version: 1.32.0
Date: `r Sys.date()`
Authors@R: c(
    person("Michael", "Zon", role=c("aut"), 
        email='michaelzon7@gmail.com'), 
    person('Vandana', 'Sandhu', role=c("aut"), email='vsandhu1987@gmail.com'),
    person('Christopher', 'Eeles', role=c('ctb'), 
        email='christopher.eeles@uhnresearch.ca'),
    person('Benjamin', 'Haibe-Kains', role=c("aut", "cre"),
        email='benjamin.haibe.kains@utoronto.ca'))
Description: A collection of Ovarian Cancer Transcriptomic Datasets that are 
    part of the MetaGxData package compendium. 
License: Artistic-2.0
Depends: Biobase, AnnotationHub, ExperimentHub, SummarizedExperiment, R
        (>= 3.6.0)
Imports: stats, lattice, impute
Suggests: testthat, xtable, rmarkdown, knitr, BiocStyle, markdown
Encoding: UTF-8
VignetteBuilder: knitr
NeedsCompilation: no
biocViews: ExpressionData, ExperimentHub, CancerData,
        Homo_sapiens_Data, ArrayExpress, GEO, NCI, MicroarrayData,
        ExperimentData
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/MetaGxOvarian
git_branch: RELEASE_3_23
git_last_commit: 80b9a0e
git_last_commit_date: 2026-04-28
Repository: Bioconductor 3.23
Date/Publication: 2026-05-05
Packaged: 2026-05-05 15:31:13 UTC; biocbuild
Author: Michael Zon [aut],
  Vandana Sandhu [aut],
  Christopher Eeles [ctb],
  Benjamin Haibe-Kains [aut, cre]
Maintainer: Benjamin Haibe-Kains <benjamin.haibe.kains@utoronto.ca>

MetaGxOvarian
========

ExperimentalHubData package containing 26 ovarian cancer datasets


Installation
========

The package can be installed by running the below two lines

if (!requireNamespace("BiocManager", quietly=TRUE))
    install.packages("BiocManager")

BiocManager::install("MetaGxOvarian")

## ----knitr_opts, include=FALSE, message=FALSE, warning=FALSE------------------
library(xtable)

## ----install-pkg, eval=FALSE--------------------------------------------------
# if (!requireNamespace("BiocManager", quietly = TRUE)) {
#   install.packages("BiocManager")
# }
# BiocManager::install("MetaGxOvarian")

## ----loadlib, message=FALSE, warning=FALSE------------------------------------
library(MetaGxOvarian)
esets <- MetaGxOvarian::loadOvarianEsets()[[1]]

## ----sample_number_summary----------------------------------------------------
numSamples <- vapply(seq_along(esets), FUN = function(i, esets) {
  length(sampleNames(esets[[i]]))
}, numeric(1), esets = esets)


SampleNumberSummaryAll <- data.frame(
  NumberOfSamples = numSamples,
  row.names = names(esets)
)
total <- sum(SampleNumberSummaryAll[, "NumberOfSamples"])
SampleNumberSummaryAll <- rbind(SampleNumberSummaryAll, total)
rownames(SampleNumberSummaryAll)[nrow(SampleNumberSummaryAll)] <- "Total"

xtable(SampleNumberSummaryAll, digits = 2)

## ----sample_number_summaries_pdata--------------------------------------------
pDataID <- c(
  "sample_type", "histological_type", "primarysite", "summarygrade",
  "summarystage", "tumorstage", "grade",
  "age_at_initial_pathologic_diagnosis", "pltx", "tax",
  "neo", "days_to_tumor_recurrence", "recurrence_status",
  "days_to_death", "vital_status"
)


pDataPercentSummaryTable <- NULL
pDataSummaryNumbersTable <- NULL

pDataSummaryNumbersList <- lapply(esets, function(x) {
  vapply(pDataID, function(y) sum(!is.na(pData(x)[, y])), numeric(1))
})

pDataPercentSummaryList <- lapply(esets, function(x) {
  vapply(pDataID, function(y) {
    sum(!is.na(pData(x)[, y])) / nrow(pData(x))
  }, numeric(1)) * 100
})

pDataSummaryNumbersTable <- sapply(pDataSummaryNumbersList, function(x) x)
pDataPercentSummaryTable <- sapply(pDataPercentSummaryList, function(x) x)

rownames(pDataSummaryNumbersTable) <- pDataID
rownames(pDataPercentSummaryTable) <- pDataID
colnames(pDataSummaryNumbersTable) <- names(esets)
colnames(pDataPercentSummaryTable) <- names(esets)

pDataSummaryNumbersTable <- rbind(pDataSummaryNumbersTable, total)
rownames(pDataSummaryNumbersTable)[nrow(pDataSummaryNumbersTable)] <- "Total"


# Generate a heatmap representation of the pData
pDataPercentSummaryTable <- t(pDataPercentSummaryTable)
pDataPercentSummaryTable <- cbind(
  Name = (rownames(pDataPercentSummaryTable)),
  pDataPercentSummaryTable
)

nba <- pDataPercentSummaryTable
gradient_colors <- c(
  "#ffffff", "#ffffd9", "#edf8b1", "#c7e9b4", "#7fcdbb",
  "#41b6c4", "#1d91c0", "#225ea8", "#253494", "#081d58"
)

library(lattice)
nbamat <- as.matrix(nba)
rownames(nbamat) <- nbamat[, 1]
nbamat <- nbamat[, -1]
Interval <- as.numeric(c(10, 20, 30, 40, 50, 60, 70, 80, 90, 100))

levelplot(nbamat,
  col.regions = gradient_colors,
  main = "Available Clinical Annotation",
  scales = list(
    x = list(rot = 90, cex = 0.5),
    y = list(cex = 0.5), key = list(cex = 0.2)
  ),
  at = seq(from = 0, to = 100, length = 10),
  cex = 0.2, ylab = "", xlab = "", lattice.options = list(),
  colorkey = list(
    at = as.numeric(factor(c(seq(from = 0, to = 100, by = 10)))),
    labels = as.character(
      c(
        "0", "10%", "20%", "30%", "40%", "50%",
        "60%", "70%", "80%", "90%", "100%"
      ),
      cex = 0.2, font = 1, col = "brown", height = 1,
      width = 1.4
    ), col = (gradient_colors)
  )
)

## ----sessinInfo, echo=FALSE, eval=TRUE----------------------------------------
sessionInfo()

#As numerous functions are required to create the curated datasets from scratch and the steps required to do so have been
#outlined by Levi Waldron, users are referred to https://bitbucket.org/lwaldron/curatedovariandata/overview in order
#to reproduce 21 of the 26 datasets.

#This package is essentially an update of the curatedOvarianData package which contains 21 datasets. 5 datasets have
#been added to MetaGxOvarian that were not present in curatedOvarianData. Information regarding the processing of the data
#can be found in Waldron et al's paper curatedOvarianData: clinically annotated data for the ovarian cancer transcriptome.
#Some additional information, such as the clinical data available for each dataset, can be found in the manuscript devoted
#to the MetaGxData packages, MetaGxData: Breast and Ovarian Clinically Annotated Transcriptomics Datasets

#createEsets.R script and patientselection.config scripts are available with the package in order to filter the data
#and remove duplicate samples as described in the manuscript devoted to the MetaGxData

## validate with `AnnotationHub::readMetadataFromCsv("TENxBrainData")`
## (above pkg directory)

infoString = c("E.MTAB.386", "GSE2109" ,"GSE6008", "GSE6822", "GSE8842", "GSE9891", "GSE12418",
               "GSE12470", "GSE13876", "GSE14764", "GSE17260", "GSE18520",
               "GSE20565", "GSE26193", "GSE26712", "GSE30009", "GSE30161", "GSE32062"
               , "GSE32063", "GSE44104", "GSE49997", "GSE51088", "PMID15897565", "PMID17290060", "PMID19318476", "TCGAOVARIAN")


main.data <- data.frame(
  Title = c("E.MTAB.386", "GSE2109" ,"GSE6008", "GSE6822", "GSE8842", "GSE9891", "GSE12418",
            "GSE12470", "GSE13876", "GSE14764", "GSE17260", "GSE18520",
            "GSE20565", "GSE26193", "GSE26712", "GSE30009", "GSE30161", "GSE32062"
            , "GSE32063", "GSE44104", "GSE49997", "GSE51088", "PMID15897565", "PMID17290060", "PMID19318476", "TCGAOVARIAN"
  ),
  Description = paste(
    "Ovarian cancer Affymetrix gene expression data ",
    c(
      "used in, Angiogenic mRNA and microRNA gene expression signature predicts a novel subtype of serous ovarian cancer. PLoS ONE 2012",
      "from EXpression Project for Oncology, International Genomics Consortium, www.intgen.org  ",
      "used in, Lysophosphatidic acid-induced transcriptional profile represents serous epithelial ovarian carcinoma and worsened prognosis. PLoS One. 2009",
      "used in, Discrimination between serous low malignant potential and invasive epithelial ovarian tumors using molecular profiling. Oncogene 2005",
      "used in, Analysis of gene expression in early-stage ovarian cancer. Clin Cancer Res. 2008 Dec 1",
      "used in, Novel molecular subtypes of serous and endometrioid ovarian cancer linked to clinical outcome. Clin Cancer Res. 2008 Aug 15",
      "used in, Expression analysis of stage III serous ovarian adenocarcinoma distinguishes a sub-group of survivors. Eur J Cancer. 2006 Nov",
      "used in, Gene expression profiling of advanced-stage serous ovarian cancers distinguishes novel subclasses and implicates ZEB2 in tumor progression and prognosis. Cancer Sci. 2009 Aug",
      "used in, Survival-related profile, pathways, and transcription factors in ovarian cancer. PLoS Med. 2009 Feb 3",
      "used in, A prognostic gene expression index in ovarian cancer - validation across different independent data sets. J Pathol 2009 Jun",
      "used in, Gene expression profile for predicting survival in advanced-stage serous ovarian cancer across two independent datasets. PLoS One. 2010 Mar 12",
      "used in, A gene signature predictive for outcome in advanced ovarian cancer identifies a survival factor: microfibril-associated glycoprotein 2. Cancer Cell. 2009 Dec 8",
      "used in, A genomic and transcriptomic approach for a differential diagnosis between primary and secondary ovarian carcinomas in patients with a previous history of breast cancer. BMC Cancer. 2010 May 21",
      "used in, miR-141 and miR-200a act on ovarian tumorigenesis by controlling oxidative stress response. Nature medicine 17.12 (2011)",
      "used in, A Gene Signature Predicting for Survival in Suboptimally Debulked Patients with Ovarian Cancer. Cancer Research 2008",
      "used in, Multidrug resistance-linked gene signature predicts overall survival of patients with primary ovarian serous carcinoma. Clin Cancer Res 2012 Jun 1",
      "used in, Multi-gene expression predictors of single drug responses to adjuvant chemotherapy in ovarian carcinoma: predicting platinum resistance. PloS one 7.2 (2012)",
      "used as the training data (Japanese dataset A n = 260) in, High-risk ovarian cancer based on 126-gene expression signature is uniquely characterized by downregulation of antigen presentation pathway. Clin Cancer Res 2012 Mar 1",
      "used as a test set (Japanese dataset B n = 40) in, High-risk ovarian cancer based on 126-gene expression signature is uniquely characterized by downregulation of antigen presentation pathway. Clin Cancer Res 2012 Mar 1",
      "used in, COL11A1 promotes tumor progression and predicts poor clinical outcome in ovarian cancer. Oncogene 33.26 (2014)",
      "used in, Validating the impact of a molecular subtype in ovarian cancer on outcomes: a study of the OVCAD Consortium. Cancer science 103.7 (2012)",
      "used in, POSTN/TGFBI-associated stromal signature predicts poor prognosis in serous epithelial ovarian cancer. Gynecologic oncology 132.2 (2014)",
      "used in, Patterns of gene expression that characterize long-term survival in advanced stage serous ovarian cancers. Clin Cancer Res. 2005 May 15; 11(10)",
      "used in, An integrated genomic-based approach to individualized treatment of patients with advanced-stage ovarian cancer. J Clin Oncol. 2007 Feb 10",
      "used in, Microarray analysis of early stage serous ovarian cancers shows profiles predictive of favorable outcome. Clin Cancer Res. 2009 Apr 1",
      "used in, Integrated genomic analyses of ovarian carcinoma. Nature 2011"
    )
  ),
  RDataPath = c(
    "MetaGxOvarian/E.MTAB.386.rda",   "MetaGxOvarian/GSE2109.rda",      "MetaGxOvarian/GSE6008.rda",
    "MetaGxOvarian/GSE6822.rda",      "MetaGxOvarian/GSE8842.rda",      "MetaGxOvarian/GSE9891.rda",
    "MetaGxOvarian/GSE12418.rda",     "MetaGxOvarian/GSE12470.rda",     "MetaGxOvarian/GSE13876.rda",
    "MetaGxOvarian/GSE14764.rda",     "MetaGxOvarian/GSE17260.rda",     "MetaGxOvarian/GSE18520.rda",
    "MetaGxOvarian/GSE20565.rda",     "MetaGxOvarian/GSE26193.rda",     "MetaGxOvarian/GSE26712.rda",
    "MetaGxOvarian/GSE30009.rda",     "MetaGxOvarian/GSE30161.rda",     "MetaGxOvarian/GSE32062.rda",
    "MetaGxOvarian/GSE32063.rda",     "MetaGxOvarian/GSE44104.rda",     "MetaGxOvarian/GSE49997.rda",
    "MetaGxOvarian/GSE51088.rda",     "MetaGxOvarian/PMID15897565.rda", "MetaGxOvarian/PMID17290060.rda",
    "MetaGxOvarian/PMID19318476.rda", "MetaGxOvarian/TCGAOVARIAN.rda"
  ),
  BiocVersion="3.6",
  Genome=c("Illumina humanRef-8 v2.0", "Affymetrix HG-U133Plus2", "Affymetrix HG-U133A", "Affymetrix Hu6800","Agilent  G4100A cDNA","Affymetrix HG-U133Plus2",
           "SWEGENE H_v2.1.1_27k","Agilent G4110B","Operon v3 two-color","Affymetrix HG-U133A","Agilent G4112A","Affymetrix HG-U133Plus2","Affymetrix HG-U133Plus2","Affymetrix HG-U133Plus2",
           "Affymetrix HG-U133A","TaqMan qRT-PCR","Affymetrix HG-U133Plus2","Agilent G4112F","Agilent G4112F","Affymetrix HG-U133Plus2","ABI Human Genome Survey Microarray Version 2","Agilent G4110B",
           "Affymetrix HG-U133A","Affymetrix HG-U133A","Affymetrix HG-U133A", "Affymetrix HT_HG-U133A"),
  SourceType="RData",
  SourceUrl=c("https://www.ebi.ac.uk/arrayexpress/experiments/E-MTAB-386/", paste0("https://www.ncbi.nlm.nih.gov/geo/query/acc.cgi?acc=", infoString[2:22]),
              "https://www.ncbi.nlm.nih.gov/pubmed/15897565", "https://www.ncbi.nlm.nih.gov/pubmed/17290060",
              "https://www.ncbi.nlm.nih.gov/pubmed/19318476", "https://www.ncbi.nlm.nih.gov/pubmed/21720365"),
  SourceVersion="Dec 25 2017",
  Species="Homo sapien",
  TaxonomyId=9606,
  Coordinate_1_based=FALSE,
  DataProvider=c("Array Express", rep("GEO", 21), rep("PubMed", 3), "GDC"),
  Maintainer="Michael Zon <michaelzon7@gmail.com>",
  RDataClass="ExpressionSet",
  DispatchClass="Rda",
  Tags = "ovarian cancer expression",
  ResourceName = c(paste0(infoString, ".rda"))
  )

write.csv(file="metadata.csv", main.data, row.names=FALSE)

#' Function to load ovarian cancer expression sets from the Experiment Hub
#'
#' This function returns ovarian cancer datasets from the hub and a vector of
#'   patients from the datasets that are most likely duplicates
#'
#' @param removeDuplicates remove patients with a Spearman correlation greater
#'   than or equal to 0.98 with other patient expression profiles (default TRUE)
#' @param quantileCutoff A nueric between 0 and 1 specifying to remove genes
#'   with standard deviation below the required quantile (default 0)
#' @param rescale apply centering and scaling to the expression sets
#'   (default FALSE)
#' @param minNumberGenes an integer specifying to remove expression sets with
#'   less genes than this number (default 0)
#' @param minNumberEvents an integer specifying how man survival events must
#'   be in the dataset to keep the dataset (default 0)
#' @param minSampleSize an integer specifying the minimum number of patients
#'   required in an eset (default 0)
#' @param removeRetracted remove datasets from retracted papers (default TRUE,
#'   currently just PMID17290060 dataset)
#' @param removeSubsets remove datasets that are a subset of other datasets
#'   (defeault TRUE, currently just PMID19318476)
#' @param keepCommonOnly remove probes not common to all datasets
#'   (default FALSE)
#' @param imputeMissing remove patients from datasets with missing expression
#'   values
#'
#' @return a list with 2 elements. The First element named esets contains the
#'   datasets. The second element named duplicates contains a vector with
#'   patient IDs for the duplicate patients (those with Spearman correlation
#'   greater than or equal to 0.98 with other patient expression profiles).
#'
#' @examples
#' esetsAndDups = loadOvarianEsets()
#'
#' @importFrom Biobase esApply featureNames sampleNames exprs pData 
#'   experimentData
#' @importFrom lattice levelplot
#' @importFrom impute impute.knn
#' @importFrom ExperimentHub ExperimentHub
#' @importFrom AnnotationHub query
#' @importFrom stats complete.cases sd quantile
#'
#' @export
loadOvarianEsets <- function(
    removeDuplicates = TRUE, quantileCutoff = 0, rescale = FALSE,
    minNumberGenes = 0, minNumberEvents = 0, minSampleSize = 0,
    removeRetracted = TRUE, removeSubsets = TRUE, keepCommonOnly = FALSE,
    imputeMissing = FALSE)
{
    duplicates <- NULL
    filterQuantile <- function(object, q) {
        if (!identical(q >= 0 && q < 1, TRUE))
            stop("require 0 <= q < 1")
        if (!identical(class(object) == "ExpressionSet", TRUE))
            stop("object must be an ExpressionSet")
        geneSd <- Biobase::esApply(object, 1, sd, na.rm=TRUE)
        gene.quantile <- stats::quantile(geneSd, probs=q)
        actual.makescutoff <- sum(geneSd < gene.quantile) / length(geneSd)
        ##make sure the correct number of genes are getting filtered:
        if (abs(q - actual.makescutoff) > 0.01){
            stop("Not scaling this object, likely pre-scaled.")
        }else{
            object <- object[geneSd > gene.quantile, ]
        }
        return(object)
    }
    ##recursive intersect function
    intersectMany <- function(lst) {
        ## Find the intersection of multiple vectors stored as elements of a
        ## list, through a tail-recursive function.
        if (length(lst) == 2) {
            return(intersect(lst[[1]], lst[[2]]))
        }else{
            intersectMany(c(list(intersect(
                lst[[1]], lst[[2]])), lst[seq(-1, -2)]))
        }
    }

    ##Split out non-specific probe sets
    expandProbesets <- function(eset, sep = "///") {
        x <- lapply(Biobase::featureNames(eset),
            function(x) strsplit(x, sep)[[1]])
        eset <- eset[order(vapply(x, length, numeric(1))), ]
        x <- lapply(Biobase::featureNames(eset), function(x)
            strsplit(x, sep)[[1]])
        idx <- unlist(vapply(x, function(i) rep(i, length(x)),
            character(length(x))))
        xx <- !duplicated(unlist(x))
        idx <- idx[xx]
        x <- unlist(x)[xx]
        eset <- eset[idx, ]
        Biobase::featureNames(eset) <- x
        eset
    }

    ## ------------------------------------------------------------------------
    ##load the esets
    ## ------------------------------------------------------------------------

    hub <- ExperimentHub::ExperimentHub()
    ovarianData <- query(hub, c("MetaGxOvarian", "ExpressionSet"))
    esets <- list()
    for (i in seq_len(length(ovarianData))) {
        esets[[i]] <- ovarianData[[names(ovarianData)[i]]]
        names(esets)[i] <- ovarianData[i]$title
    }

    ## ------------------------------------------------------------------------
    ##Explicit removal of samples from specified datasets:
    ## ------------------------------------------------------------------------

    delim <- ":"   ##This is the delimiter used to specify dataset:sample,
    load(system.file("extdata", "duplicates.rda", package="MetaGxOvarian"))

    rmix <- duplicates
    ii <- 1
    while (length(rmix) > ii) {
        rmix <- rmix [!is.element(names(rmix), rmix[[ii]])]
        ii <- ii + 1
    }
    rmix <- unique(unlist(rmix))

    message("Clean up the esets.")
    for (i in seq_len(length(esets))) {
        eset <- esets[[i]]

        ##filter genes with standard deviation below the required quantile
        if(quantileCutoff > 0 && quantileCutoff < 1){
            eset <- filterQuantile(eset, q=quantileCutoff)
        }
        ##rescale to z-scores
        if(rescale == TRUE){
            Biobase::exprs(eset) <- t(scale(t(Biobase::exprs(eset))))
        }

        if(removeDuplicates == TRUE){
            keepix <- setdiff(colnames(eset@assayData$exprs), rmix)
            if (length(keepix) != length(colnames(eset@assayData$exprs))) {
                newEset <- ExpressionSet(Biobase::exprs(eset)[, keepix,
                    drop=FALSE])
                newEset@experimentData <- eset@experimentData
                newEset@phenoData <- eset@phenoData
                newEset@phenoData@data <- Biobase::pData(eset)[keepix, , 
                    drop=FALSE]
                newEset@featureData <- eset@featureData
                eset <- newEset
            }
        }

    ##include study if it has enough samples and events:
    if (!is.na(minNumberEvents) && exists("minSampleSize") &&
        !is.na(minSampleSize) && minNumberEvents > 0 &&
        sum(eset$vital_status == "deceased") < minNumberEvents ||
        ncol(eset) < minSampleSize)
    {
        message(paste("excluding", "(minNumberEvents or minSampleSize)"))
        next
    }
    if (nrow(eset) < minNumberGenes) {
        message(paste("excluding experiment hub dataset", ovarianData[i]$title,
            "(minNumberGenes)"))
      next
    }
    if (removeRetracted && length(grep("retracted", 
        Biobase::experimentData(eset)@other$warnings$warnings)) > 0)
    {
        message(paste("excluding experiment hub dataset", 
            ovarianData[i]$title, "(removeRetracted)"))
        next
    }
    if(removeSubsets &&
        length(grep("subset",
            Biobase::experimentData(eset)@other$warnings$warnings)) > 0)
    {
        message(paste("excluding experiment hub dataset",
            ovarianData[i]$title, "(removeSubsets)"))
        next
    }
    message(paste("including experiment hub dataset", ovarianData[i]$title))
    esets[[i]] <- eset
    rm(eset)
    }

  ##optionally take the intersection of genes common to all platforms:
  if(keepCommonOnly) {
    features.per.dataset <- lapply(esets, Biobase::featureNames)
    intersect.genes <- intersectMany(features.per.dataset)
    esets <- lapply(esets, function(eset){
      eset <- eset[intersect.genes, ]
      return(eset)
    })
  }

    ids.with.missing.data <- which(vapply(esets, function(X)
        sum(!complete.cases(Biobase::exprs(X))) > 0, numeric(1)) == 1)
    message(paste("Ids with missing data:", paste(names(ids.with.missing.data),
        collapse=", ")))

    if (length(ids.with.missing.data) > 0 && imputeMissing) {
        for (i in ids.with.missing.data) {
            Biobase::exprs(esets[[i]]) <- 
                impute::impute.knn(Biobase::exprs(esets[[i]]))$data
        }
    }

  retList <- list(esets, duplicates)
  names(retList) <- c("esets", "duplicates")
  return(retList)
}

library(MetaGxOvarian)

context("Checking loadOvarianEsets")


test_that("ensure datasets and duplicates are properly loaded from the hub and package", {
  esetsAndDuplicates = MetaGxOvarian::loadOvarianEsets()
  esets = esetsAndDuplicates$esets
    expect_equal(class(esets[[1]])[1], "ExpressionSet")
  expect_equal(class(esets[[1]]@assayData$exprs), "matrix")

})

#' Function to load ovarian cancer SummarizedExperiment objects from the Experiment Hub
#'
#' This function returns ovarian cancer datasets from the hub and a vector of patients from the datasets that are duplicates based on a spearman correlation > 0.98
#' @param rescale apply centering and scaling to the expression sets (default FALSE)
#' @param minNumberGenes an integer specifying to remove expression sets with less genes than this number (default 0)
#' @param minNumberEvents an integer specifying how man survival events must be in the dataset to keep the dataset (default 0)
#' @param minSampleSize an integer specifying the minimum number of patients required in a summarizedExperiment (default 0)
#' @param keepCommonOnly remove entrezIDs not common to all datasets (default FALSE)
#' @param imputeMissing remove patients from datasets with missing expression values
#' @param removeDuplicates remove patients with a Spearman correlation greater than or equal to 0.98 with other patient expression profiles (default TRUE)
#' @return a list with 2 elements. The First element named summarizedExperiments contains the datasets. The second element named duplicates contains
#' a vector with patient IDs for the duplicate patients (those with  Spearman correlation greater than or equal to 0.98 with other patient expression profiles).
#' @export
#' @importFrom Biobase esApply featureNames sampleNames exprs pData experimentData ExpressionSet
#' @importFrom lattice levelplot
#' @importFrom impute impute.knn
#' @importFrom ExperimentHub ExperimentHub
#' @importFrom AnnotationHub query
#' @importFrom stats complete.cases sd quantile
#' @importFrom SummarizedExperiment SummarizedExperiment assays assayNames colData rowData
#' @examples
#' experimentsAndDups = loadOvarianDatasets()
#'
#' @export
loadOvarianDatasets <- function(
    rescale = FALSE, minNumberGenes = 0, minNumberEvents = 0, minSampleSize = 0,
    keepCommonOnly = FALSE, imputeMissing = FALSE, removeDuplicates = FALSE)
{
  duplicates <- NULL

  ##recursive intersect function
  intersectMany <- function(lst) {
    ## Find the intersection of multiple vectors stored as elements of a
    ## list, through a tail-recursive function.
    if (length(lst)==2){
      return(intersect(lst[[1]],lst[[2]]))
    }else{
      return(intersectMany(c(list(intersect(lst[[1]],lst[[2]])),lst[seq(-1, -2)])))
    }
  }

  ## -----------------------------------------------------------------------------
  ##load the summarizedExperiments
  ## -----------------------------------------------------------------------------

  hub <- ExperimentHub::ExperimentHub()
  ovarianData = query(hub, c("MetaGxOvarian", "SummarizedExperiment"))
  dataList <- list()
  for(i in seq_len(length(ovarianData)))
  {
    dataList[[i]] = ovarianData[[names(ovarianData)[i]]]
    names(dataList)[i] = ovarianData[i]$title
  }
  names(dataList) = gsub("_sumexp", "", names(dataList), ignore.case = TRUE)

  ## -----------------------------------------------------------------------------
  ##Explicit removal of samples from specified datasets:
  ## -----------------------------------------------------------------------------
  delim <- ":"   ##This is the delimiter used to specify dataset:sample,

  ## same as used in metagx getbrcadata
  #load("inst\\extdata\\BenDuplicate.rda")
  #source(system.file("extdata", "patientselection.config", package="MetaGxOvarian"))
  load(system.file("extdata", "duplicates.rda", package="MetaGxOvarian"))

  rmix <- duplicates
  ii <- 1
  while (length(rmix) > ii){
    rmix <- rmix [!is.element(names(rmix), rmix[[ii]])]
    ii <- ii+1
  }
  rmix <- unique(unlist(rmix))
  rmix = substr(rmix, unlist(lapply(gregexpr("\\.", rmix), function(x) x[[1]][1]+1)), nchar(rmix))

  message("Clean up the summarizedExperiments")
  remInds = c()
  for (i in seq_len(length(dataList))){
    data <- dataList[[i]]
    include = TRUE
    ##rescale to z-scores
    if(rescale == TRUE) {
      SummarizedExperiment::assay(data) = t(scale(t(SummarizedExperiment::assay(data))))
      }

    if(removeDuplicates == TRUE){
      keepix <- setdiff(colnames(SummarizedExperiment::assay(data)), rmix)
      if(length(keepix) != length(colnames(SummarizedExperiment::assay(data))))
      {
        keepix = which(!colnames(SummarizedExperiment::assay(data)) %in% rmix)
        data = data[ ,keepix]
      }
    }

    ##include study if it has enough samples and events:

      phenoData <- colData(data)
      remData <- TRUE
      if(nrow(phenoData) - sum(is.na(phenoData$vital_status)) >= minNumberEvents) remData = FALSE
      if(nrow(phenoData) - sum(is.na(phenoData$recurrence_status)) >= minNumberEvents) remData = FALSE
      if(nrow(phenoData) >= minSampleSize) remData = FALSE

      if(remData == TRUE) {
        message(paste("excluding", names(dataList)[i], "(minNumberEvents or minSampleSize)"))
        remInds <- c(remInds, i)
        include <- FALSE
      }


    if(nrow(data) < minNumberGenes) {
      message(paste("excluding experiment hub dataset",
        names(dataList)[i], "(minNumberGenes)"))
      remInds <- c(remInds, i)
      include <- FALSE

    }

    if(imputeMissing == TRUE) {
        notNaInds <- which(colSums(is.na(SummarizedExperiment::assay(data))) == 0)
        data <- data[, notNaInds]
        if (length(notNaInds) == 0) {
            message(paste("excluding experiment hub dataset",
                names(dataList)[i], "as every patient has at least 1 NA 
                expression value (imputmissing = TRUE)"))
            remInds <- c(remInds, i)
            include <- FALSE
        }
    }

    if (include == TRUE) message(paste("including experiment hub dataset",
        names(dataList)[i]))
    dataList[[i]] <- data
    rm(data)
    }
    if (length(remInds) > 0) dataList[unique(remInds)] <- NULL


    ##optionally take the intersection of genes common to all platforms:
    if (keepCommonOnly & length(dataList) > 0) {
        features.per.dataset <- lapply(dataList, 
            function(x) rowData(x)$EntrezGene.ID)
        intersect.genes <- intersectMany(features.per.dataset)
        dataList <- lapply(dataList, function(data){
            data <- data[which(rowData(data)$EntrezGene.ID %in% intersect.genes), ]
            return(data)
        })
    }
    if (length(dataList) == 0)
        warning("input values resulted in no datasets being returned")


    retList <- list(dataList, duplicates)
    names(retList) <- c("summarizedExperiments", "duplicates")
    return(retList)
}

library(MetaGxOvarian)

context("Checking loadPancreasDatasets")


test_that("ensure datasets and duplicates are properly loaded from the hub and package", {
  dataAndDuplicates = MetaGxOvarian::loadOvarianDatasets()
  seData = dataAndDuplicates$summarizedExperiments
  expect_equal(is(seData[[1]])[1], "RangedSummarizedExperiment")
})

---
title: 'MetaGxOvarian: A Package for Ovarian Cancer Gene Expression Analysis'

author:
- name: Michael Zon
  affiliation:
    - &pm Bioinformatics and Computational Genomics Laboratory, Princess Margaret Cancer Center, University Health Network, Toronto, Ontario, Canada
- name: Deena M.A. Gendoo
  affiliation:
    - *pm
    - &mbp Department of Medical Biophysics, University of Toronto, Toronto, Canada
- name: Natchar Ratanasirigulchai
  affiliation:
    - *pm
- name: Gregory Chen
  affiliation:
    - *mbp
- name: Levi Waldron
  affiliation:
    - &dfc Department of Biostatistics and Computational Biology, Dana-Farber Cancer Institute, Boston, MA, USA
    - &hpc Department of Biostatistics, Harvard School of Public Health, Boston, MA, USA
- name: Benjamin Haibe-Kains
  email: benjamin.haibe.kains@utoronto.ca
  affiliation:
    - *mbp

output:
  BiocStyle::html_document:
    toc: false
vignette: >
  %\VignetteEngine{knitr::rmarkdown}
  %\VignetteIndexEntry{MetaGxOvarian: A Package for Ovarian Cancer Gene Expression Analysis}
---

```{r knitr_opts, include=FALSE, message=FALSE, warning=FALSE}
library(xtable)
```

# Installing the Package

The MetaGxOvarian package is a compendium of Ovarian Cancer datasets.
The package is publicly available and can be installed from Bioconductor into R version 3.6.0 or higher.

To install the MetaGxOvarian package from Bioconductor:
```{r install-pkg, eval=FALSE}
if (!requireNamespace("BiocManager", quietly = TRUE)) {
  install.packages("BiocManager")
}
BiocManager::install("MetaGxOvarian")
```

# Loading Datasets

First we load the MetaGxOvarian package into the workspace.

To load the packages into R, please use the following commands:

```{r loadlib, message=FALSE, warning=FALSE}
library(MetaGxOvarian)
esets <- MetaGxOvarian::loadOvarianEsets()[[1]]
```

This will load 26 expression datasets. Users can modify the parameters of the 
function to restrict datasets that do not meet certain criteria for loading. 
Some example parameters are shown below:

- `keepCommonOnly`: Retain only genes that are common across all platforms loaded (default = FALSE)
- `minSampleSize`: Retain studies with a minimum sample size (default = 0)
- `minNumberGenes`: Retain studies with a minimum number of genes (default = 0)
- `minNUmberEvents`: Retain studies with a minimum number of survival events (default = 0)
- `removeDuplicates`: Remove duplicate samples (default = TRUE)

# Obtaining Sample Counts in Datasets

```{r sample_number_summary}
numSamples <- vapply(seq_along(esets), FUN = function(i, esets) {
  length(sampleNames(esets[[i]]))
}, numeric(1), esets = esets)


SampleNumberSummaryAll <- data.frame(
  NumberOfSamples = numSamples,
  row.names = names(esets)
)
total <- sum(SampleNumberSummaryAll[, "NumberOfSamples"])
SampleNumberSummaryAll <- rbind(SampleNumberSummaryAll, total)
rownames(SampleNumberSummaryAll)[nrow(SampleNumberSummaryAll)] <- "Total"

xtable(SampleNumberSummaryAll, digits = 2)
```

# Access Phenotype Data

We can also obtain a summary of the phenotype data (pData) for each expression dataset.
Here, we assess the proportion of samples in every datasets that contain a specific pData variable.

```{r sample_number_summaries_pdata}
pDataID <- c(
  "sample_type", "histological_type", "primarysite", "summarygrade",
  "summarystage", "tumorstage", "grade",
  "age_at_initial_pathologic_diagnosis", "pltx", "tax",
  "neo", "days_to_tumor_recurrence", "recurrence_status",
  "days_to_death", "vital_status"
)


pDataPercentSummaryTable <- NULL
pDataSummaryNumbersTable <- NULL

pDataSummaryNumbersList <- lapply(esets, function(x) {
  vapply(pDataID, function(y) sum(!is.na(pData(x)[, y])), numeric(1))
})

pDataPercentSummaryList <- lapply(esets, function(x) {
  vapply(pDataID, function(y) {
    sum(!is.na(pData(x)[, y])) / nrow(pData(x))
  }, numeric(1)) * 100
})

pDataSummaryNumbersTable <- sapply(pDataSummaryNumbersList, function(x) x)
pDataPercentSummaryTable <- sapply(pDataPercentSummaryList, function(x) x)

rownames(pDataSummaryNumbersTable) <- pDataID
rownames(pDataPercentSummaryTable) <- pDataID
colnames(pDataSummaryNumbersTable) <- names(esets)
colnames(pDataPercentSummaryTable) <- names(esets)

pDataSummaryNumbersTable <- rbind(pDataSummaryNumbersTable, total)
rownames(pDataSummaryNumbersTable)[nrow(pDataSummaryNumbersTable)] <- "Total"


# Generate a heatmap representation of the pData
pDataPercentSummaryTable <- t(pDataPercentSummaryTable)
pDataPercentSummaryTable <- cbind(
  Name = (rownames(pDataPercentSummaryTable)),
  pDataPercentSummaryTable
)

nba <- pDataPercentSummaryTable
gradient_colors <- c(
  "#ffffff", "#ffffd9", "#edf8b1", "#c7e9b4", "#7fcdbb",
  "#41b6c4", "#1d91c0", "#225ea8", "#253494", "#081d58"
)

library(lattice)
nbamat <- as.matrix(nba)
rownames(nbamat) <- nbamat[, 1]
nbamat <- nbamat[, -1]
Interval <- as.numeric(c(10, 20, 30, 40, 50, 60, 70, 80, 90, 100))

levelplot(nbamat,
  col.regions = gradient_colors,
  main = "Available Clinical Annotation",
  scales = list(
    x = list(rot = 90, cex = 0.5),
    y = list(cex = 0.5), key = list(cex = 0.2)
  ),
  at = seq(from = 0, to = 100, length = 10),
  cex = 0.2, ylab = "", xlab = "", lattice.options = list(),
  colorkey = list(
    at = as.numeric(factor(c(seq(from = 0, to = 100, by = 10)))),
    labels = as.character(
      c(
        "0", "10%", "20%", "30%", "40%", "50%",
        "60%", "70%", "80%", "90%", "100%"
      ),
      cex = 0.2, font = 1, col = "brown", height = 1,
      width = 1.4
    ), col = (gradient_colors)
  )
)
```

# Session Info
```{r sessinInfo, echo=FALSE, eval=TRUE}
sessionInfo()
```

\name{ GSE44104 }
\alias{ GSE44104 }
\docType{data}
\title{ COL11A1 promotes tumor progression and predicts poor clinical outcome in ovarian cancer. }
\description{ Biomarkers that predict disease progression might assist the development of better therapeutic strategies for aggressive cancers, such as ovarian cancer. Here, we investigated the role of collagen type XI alpha 1 (COL11A1) in cell invasiveness and tumor formation and the prognostic impact of COL11A1 expression in ovarian cancer. Microarray analysis suggested that COL11A1 is a disease progression-associated gene that is linked to ovarian cancer recurrence and poor survival. Small interference RNA-mediated specific reduction in COL11A1 protein levels suppressed the invasive ability and oncogenic potential of ovarian cancer cells and decreased tumor formation and lung colonization in mouse xenografts. A combination of experimental approaches, including real-time RT-PCR, casein zymography and chromatin immunoprecipitation (ChIP) assays, showed that COL11A1 knockdown attenuated MMP3 expression and suppressed binding of Ets-1 to its putative MMP3 promoter-binding site, suggesting that the Ets-1-MMP3 axis is upregulated by COL11A1. Transforming growth factor (TGF)-beta (TGF-??1) treatment triggers the activation of smad2 signaling cascades, leading to activation of COL11A1 and MMP3. Pharmacological inhibition of MMP3 abrogated the TGF-??1-triggered, COL11A1-dependent cell invasiveness. Furthermore, the NF-YA-binding site on the COL11A1 promoter was identified as the major determinant of TGF-??1-dependent COL11A1 activation. Analysis of 88 ovarian cancer patients indicated that high COL11A1 mRNA levels are associated with advanced disease stage. The 5-year recurrence-free and overall survival rates were significantly lower (P=0.006 and P=0.018, respectively) among patients with high expression levels of tissue COL11A1 mRNA compared with those with low expression. We conclude that COL11A1 may promote tumor aggressiveness via the TGF-??1-MMP3 axis and that COL11A1 expression can predict clinical outcome in ovarian cancer patients. }
\value{An expression set}
\format{
\preformatted{
experimentData(eset):
Experiment data
  Experimenter name: Wu Y, Chang T, Huang Y, Huang H, Chou C
  Laboratory: Wu, Chou 2013
  Contact information:
  Title: COL11A1 promotes tumor progression and predicts poor clinical outcome in ovarian cancer.
  URL:
  PMIDs: 23934190

  Abstract: A 260 word abstract is available. Use 'abstract' method.
  Information is available on: preprocessing
  notes:
   platform_title:
      [HG-U133_Plus_2] Affymetrix Human Genome U133 Plus 2.0 Array
   platform_shorttitle:
      Affymetrix HG-U133Plus2
   platform_summary:
      hgu133plus2
   platform_manufacturer:
      Affymetrix
   platform_distribution:
      commercial
   platform_accession:
      GPL570
   platform_technology:
      in situ oligonucleotide
   version:
      2015-09-22 20:02:05

featureData(eset):
An object of class 'AnnotatedDataFrame'
  featureNames: 1007_s_at 1053_at ... AFFX-HUMISGF3A/M97935_MB_at
    (42447 total)
  varLabels: probeset gene EntrezGene.ID best_probe
  varMetadata: labelDescription

}}
\details{
\preformatted{
assayData: 42447 features, 60 samples
Platform type:
---------------------------
Available sample meta-data:
---------------------------

alt_sample_name:
Tc_113  Tc_48  Tc_49  Tc_51  Tc_56  Tc_59  Tc_61  Tc_63  Tc_64  Tc_65  Tc_74
     1      1      1      1      1      1      1      1      1      1      1
 Tc_94  Te_69  Te_77  Te_78  Te_79  Te_84  Te_87  Te_89  Te_90  Te_91  Te_92
     1      1      1      1      1      1      1      1      1      1      1
 Te_93 Tm_101 Tm_102 Tm_106 Tm_107 Tm_110  Tm_95  Tm_96  Tm_97  Tm_98  Ts_11
     1      1      1      1      1      1      1      1      1      1      1
 Ts_14  Ts_15  Ts_17  Ts_19   Ts_2  Ts_20  Ts_21  Ts_23  Ts_24  Ts_26  Ts_28
     1      1      1      1      1      1      1      1      1      1      1
  Ts_3  Ts_31  Ts_32  Ts_34  Ts_35  Ts_36  Ts_37  Ts_39   Ts_4  Ts_41  Ts_43
     1      1      1      1      1      1      1      1      1      1      1
 Ts_45  Ts_46  Ts_47   Ts_5   Ts_8
     1      1      1      1      1

sample_type:
tumor
   60

histological_type:
clearcell      endo  mucinous       ser
       12        11         9        28

summarystage:
early  late
   25    35

tumorstage:
 1  2  3  4
17  8 30  5

recurrence_status:
norecurrence   recurrence
          40           20

os_binary:
 long short
   44    16

relapse_binary:
 long short
   40    20

batch:
2010-09-07 2010-09-08 2010-10-14 2010-12-10 2010-12-14
        20          2         18         16          4

uncurated_author_metadata:
title: Tc_113///geo_accession: GSM1078972///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: clear cell///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: c113///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078972/GSM1078972_c113.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Tc_48///geo_accession: GSM1078973///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: clear cell///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: recurrence///characteristics_ch1.4: survival/death: death///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: c48///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078973/GSM1078973_c48.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Tc_49///geo_accession: GSM1078974///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: clear cell///characteristics_ch1.2: advanced disease stage: stage I///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: c49///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078974/GSM1078974_c49.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: Tc_51///geo_accession: GSM1078975///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: clear cell///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: c51///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078975/GSM1078975_c51.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Tc_56///geo_accession: GSM1078976///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: clear cell///characteristics_ch1.2: advanced disease stage: stage I///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: c56///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078976/GSM1078976_c56.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Tc_59///geo_accession: GSM1078977///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: clear cell///characteristics_ch1.2: advanced disease stage: stage I///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: c59///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078977/GSM1078977_c59.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: Tc_61///geo_accession: GSM1078978///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: clear cell///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: c61///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078978/GSM1078978_c61.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Tc_63///geo_accession: GSM1078979///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: clear cell///characteristics_ch1.2: advanced disease stage: stage I///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: c63///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078979/GSM1078979_c63.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Tc_64///geo_accession: GSM1078980///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: clear cell///characteristics_ch1.2: advanced disease stage: stage I///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: c64///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078980/GSM1078980_c64.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Tc_65///geo_accession: GSM1078981///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: clear cell///characteristics_ch1.2: advanced disease stage: stage II///characteristics_ch1.3: recurrence status: recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: c65///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078981/GSM1078981_c65.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Tc_74///geo_accession: GSM1078982///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: clear cell///characteristics_ch1.2: advanced disease stage: stage IV///characteristics_ch1.3: recurrence status: recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: c74///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078982/GSM1078982_c74.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: Tc_94///geo_accession: GSM1078983///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: clear cell///characteristics_ch1.2: advanced disease stage: stage IV///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: death///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: c94///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078983/GSM1078983_c94.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: Te_69///geo_accession: GSM1078984///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: endometrioid///characteristics_ch1.2: advanced disease stage: stage I///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: death///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: e69///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078984/GSM1078984_e69.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Te_77///geo_accession: GSM1078985///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: endometrioid///characteristics_ch1.2: advanced disease stage: stage II///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: death///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: e77///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078985/GSM1078985_e77.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: Te_78///geo_accession: GSM1078986///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: endometrioid///characteristics_ch1.2: advanced disease stage: stage I///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: e78///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078986/GSM1078986_e78.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: Te_79///geo_accession: GSM1078987///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: endometrioid///characteristics_ch1.2: advanced disease stage: stage I///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: e79///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078987/GSM1078987_e79.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Te_84///geo_accession: GSM1078988///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: endometrioid///characteristics_ch1.2: advanced disease stage: stage II///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: e84///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078988/GSM1078988_e84.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: Te_87///geo_accession: GSM1078989///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: endometrioid///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: e87///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078989/GSM1078989_e87.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: Te_89///geo_accession: GSM1078990///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: endometrioid///characteristics_ch1.2: advanced disease stage: stage I///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: e89///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078990/GSM1078990_e89.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Te_90///geo_accession: GSM1078991///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: endometrioid///characteristics_ch1.2: advanced disease stage: stage IV///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: e90///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078991/GSM1078991_e90.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Te_91///geo_accession: GSM1078992///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: endometrioid///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: recurrence///characteristics_ch1.4: survival/death: death///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: e91///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078992/GSM1078992_e91.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: Te_92///geo_accession: GSM1078993///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: endometrioid///characteristics_ch1.2: advanced disease stage: stage I///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: e92///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078993/GSM1078993_e92.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Te_93///geo_accession: GSM1078994///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: endometrioid///characteristics_ch1.2: advanced disease stage: stage II///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: e93///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078994/GSM1078994_e93.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Tm_101///geo_accession: GSM1078995///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: mucinous///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: death///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: m101///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078995/GSM1078995_m101.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: Tm_102///geo_accession: GSM1078996///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: mucinous///characteristics_ch1.2: advanced disease stage: stage I///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: m102///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078996/GSM1078996_m102.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: Tm_106///geo_accession: GSM1078997///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: mucinous///characteristics_ch1.2: advanced disease stage: stage I///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: m106///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078997/GSM1078997_m106.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Tm_107///geo_accession: GSM1078998///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: mucinous///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: m107///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078998/GSM1078998_m107.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: Tm_110///geo_accession: GSM1078999///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: mucinous///characteristics_ch1.2: advanced disease stage: stage I///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: m110///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1078nnn/GSM1078999/GSM1078999_m110.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: Tm_95///geo_accession: GSM1079000///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: mucinous///characteristics_ch1.2: advanced disease stage: stage I///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: m95///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079000/GSM1079000_m95.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: Tm_96///geo_accession: GSM1079001///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: mucinous///characteristics_ch1.2: advanced disease stage: stage II///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: m96///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079001/GSM1079001_m96.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: Tm_97///geo_accession: GSM1079002///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: mucinous///characteristics_ch1.2: advanced disease stage: stage I///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: m97///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079002/GSM1079002_m97.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: Tm_98///geo_accession: GSM1079003///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: mucinous///characteristics_ch1.2: advanced disease stage: stage II///characteristics_ch1.3: recurrence status: recurrence///characteristics_ch1.4: survival/death: death///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: m98///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079003/GSM1079003_m98.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: Ts_11///geo_accession: GSM1079004///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s11///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079004/GSM1079004_s11.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: Ts_14///geo_accession: GSM1079005///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: recurrence///characteristics_ch1.4: survival/death: death///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s14///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079005/GSM1079005_s14.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: Ts_15///geo_accession: GSM1079006///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage I///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s15///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079006/GSM1079006_s15.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: Ts_17///geo_accession: GSM1079007///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage I///characteristics_ch1.3: recurrence status: recurrence///characteristics_ch1.4: survival/death: death///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s17///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079007/GSM1079007_s17.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: Ts_19///geo_accession: GSM1079008///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: recurrence///characteristics_ch1.4: survival/death: death///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s19///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079008/GSM1079008_s19.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ts_20///geo_accession: GSM1079009///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: death///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s20///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079009/GSM1079009_s20.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: Ts_21///geo_accession: GSM1079010///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s21///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079010/GSM1079010_s21.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: Ts_23///geo_accession: GSM1079011///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: recurrence///characteristics_ch1.4: survival/death: death///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s23///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079011/GSM1079011_s23.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: Ts_24///geo_accession: GSM1079012///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s24///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079012/GSM1079012_s24.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: Ts_26///geo_accession: GSM1079013///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: recurrence///characteristics_ch1.4: survival/death: death///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s26///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079013/GSM1079013_s26.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: Ts_28///geo_accession: GSM1079014///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s28///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079014/GSM1079014_s28.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                 title: Ts_2///geo_accession: GSM1079015///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: recurrence///characteristics_ch1.4: survival/death: death///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s2///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079015/GSM1079015_s2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: Ts_31///geo_accession: GSM1079016///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s31///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079016/GSM1079016_s31.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: Ts_32///geo_accession: GSM1079017///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s32///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079017/GSM1079017_s32.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: Ts_34///geo_accession: GSM1079018///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s34///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079018/GSM1079018_s34.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: Ts_35///geo_accession: GSM1079019///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s35///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079019/GSM1079019_s35.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: Ts_36///geo_accession: GSM1079020///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s36///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079020/GSM1079020_s36.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: Ts_37///geo_accession: GSM1079021///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s37///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079021/GSM1079021_s37.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: Ts_39///geo_accession: GSM1079022///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s39///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079022/GSM1079022_s39.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: Ts_3///geo_accession: GSM1079023///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s3///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079023/GSM1079023_s3.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: Ts_41///geo_accession: GSM1079024///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s41///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079024/GSM1079024_s41.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Ts_43///geo_accession: GSM1079025///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage II///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s43///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079025/GSM1079025_s43.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Ts_45///geo_accession: GSM1079026///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage IV///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s45///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079026/GSM1079026_s45.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Ts_46///geo_accession: GSM1079027///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage II///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s46///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079027/GSM1079027_s46.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: Ts_47///geo_accession: GSM1079028///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: non-recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s47///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079028/GSM1079028_s47.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                 title: Ts_4///geo_accession: GSM1079029///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: recurrence///characteristics_ch1.4: survival/death: death///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s4///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079029/GSM1079029_s4.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                  title: Ts_5///geo_accession: GSM1079030///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage IV///characteristics_ch1.3: recurrence status: recurrence///characteristics_ch1.4: survival/death: death///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s5///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079030/GSM1079030_s5.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: Ts_8///geo_accession: GSM1079031///status: Public on Jan 01 2014///submission_date: Feb 06 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: primary surgical treatment///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian cancer cells///characteristics_ch1.1: tissue subtype: serous///characteristics_ch1.2: advanced disease stage: stage III///characteristics_ch1.3: recurrence status: recurrence///characteristics_ch1.4: survival/death: survival///treatment_protocol_ch1: Frozen rissues///growth_protocol_ch1: Frozen tissue samples were embedded, and sections were cut and mounted on slides. The slides were stained with H&E to ensure that at least 70% of the cellular content was comprised of epithelial ovarian cancer cells.///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: biotin///label_protocol_ch1: biotin///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Human Genome U133 Plus 2.0 Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450///scan_protocol: The arrays were scanned to a target intensity of 500 by a GeneArray Scanner, and patterns of hybridization were detected as light emitted from the fluorescent reporter groups incorporated into the target and hybridized to oligonucleotide probes.///description: s8///data_processing: The CEL files were generated using Microarray Suite version 5.0 (MAS 5.0) using Affymetrix default analysis settings. Signal intensities were derived from CEL files and Signal intensity derived from the CEL files, using GCRMA method.///platform_id: GPL570///contact_name: Tzu-Hao,,Chang///contact_department: Graduate Institute of Biomedical Informatics///contact_institute: Taipei Medical University///contact_address: 250 Wu-Xin Street///contact_city: Taipei///contact_zip.postal_code: 110///contact_country: Taiwan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1079nnn/GSM1079031/GSM1079031_s8.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1

duplicates:
   Length     Class      Mode
       60 character character

}}
\keyword{datasets}

\name{ GSE6822 }
\alias{ GSE6822 }
\docType{data}
\title{ Classification of ovarian tumor samples }
\description{ Ouellet V, Provencher DM, Maugard CM, Le Page C, Ren F, Lussier C, Novak J, Ge B, Hudson TJ, Tonin PN, Mes-Masson A-M: Discrimination between serous low malignant potential and invasive epithelial ovarian tumors using molecular profiling. Oncogene 2005, 24:4672-4687. }
\value{An expression set}
\format{
\preformatted{
experimentData(eset):
Experiment data
  Experimenter name: Ouellet V, Provencher DM, Maugard CM, Le Page C, Ren F, Lussier C, Novak J, Ge B, Hudson TJ, Tonin PN, Mes-Masson A-M: Discrimination between serous low malignant potential and invasive epithelial ovarian tumors using molecular profiling. Oncogene 2005, 24:4672-4687.
  Laboratory: Ouellet, Mes-Masson 2005
  Contact information:
  Title: Classification of ovarian tumor samples
  URL:
  PMIDs: PMID unknown

  Abstract: A 40 word abstract is available. Use 'abstract' method.
  Information is available on: preprocessing
  notes:
   platform_title:
      [Hu6800] Affymetrix Human Full Length HuGeneFL Array
   platform_shorttitle:
      Affymetrix Hu6800
   platform_summary:
      hu6800
   platform_manufacturer:
      Affymetrix
   platform_distribution:
      commercial
   platform_accession:
      GPL80
   version:
      2015-09-22 20:07:22

featureData(eset):
An object of class 'AnnotatedDataFrame'
  featureNames: A28102_at AB000114_at ... Z97074_at (6407 total)
  varLabels: probeset gene EntrezGene.ID best_probe
  varMetadata: labelDescription

}}
\details{
\preformatted{
assayData: 6407 features, 66 samples
Platform type:
---------------------------
Available sample meta-data:
---------------------------

alt_sample_name:
Ovarian tumor AM053 Ovarian tumor AM122 Ovarian tumor AM124 Ovarian tumor AM125
                  1                   1                   1                   1
Ovarian tumor AM127 Ovarian tumor AM137 Ovarian tumor AM138 Ovarian tumor AM144
                  1                   1                   1                   1
Ovarian tumor AM178 Ovarian tumor AM179 Ovarian tumor AM182 Ovarian tumor AM195
                  1                   1                   1                   1
Ovarian tumor AM196 Ovarian tumor AM198 Ovarian tumor AM200 Ovarian tumor AM201
                  1                   1                   1                   1
Ovarian tumor AM202 Ovarian tumor AM203 Ovarian tumor AM204 Ovarian tumor AM207
                  1                   1                   1                   1
Ovarian tumor AM208 Ovarian tumor AM209 Ovarian tumor AM225 Ovarian tumor AM226
                  1                   1                   1                   1
Ovarian tumor AM228 Ovarian tumor AM233 Ovarian tumor AM250 Ovarian tumor AM252
                  1                   1                   1                   1
Ovarian tumor AM253 Ovarian tumor AM255 Ovarian tumor AM256 Ovarian tumor AM259
                  1                   1                   1                   1
Ovarian tumor AM261 Ovarian tumor AM263 Ovarian tumor AM268 Ovarian tumor AM269
                  1                   1                   1                   1
Ovarian tumor AM287 Ovarian tumor AM288 Ovarian tumor AM289 Ovarian tumor AM290
                  1                   1                   1                   1
Ovarian tumor AM292 Ovarian tumor AM293 Ovarian tumor AM294 Ovarian tumor AM311
                  1                   1                   1                   1
Ovarian tumor AM313 Ovarian tumor AM315 Ovarian tumor AM317 Ovarian tumor AM333
                  1                   1                   1                   1
Ovarian tumor AM335 Ovarian tumor AM339 Ovarian tumor AM341 Ovarian tumor AM344
                  1                   1                   1                   1
Ovarian tumor AM345 Ovarian tumor AM347 Ovarian tumor AM348 Ovarian tumor AM349
                  1                   1                   1                   1
Ovarian tumor AM354 Ovarian tumor AM364 Ovarian tumor AM367 Ovarian tumor AM368
                  1                   1                   1                   1
Ovarian tumor AM381 Ovarian tumor AM382 Ovarian tumor AM398 Ovarian tumor AM429
                  1                   1                   1                   1
Ovarian tumor AM431 Ovarian tumor AM438
                  1                   1

sample_type:
tumor
   66

histological_type:
       clearcell             endo              mix         mucinous
              11                7                3                1
             ser undifferentiated
              41                3

primarysite:
ov
66

summarygrade:
high  low NA's
  40   15   11

grade:
   1    2    3 NA's
   1   14   40   11

batch:
2000-12-21 2001-05-03 2001-05-29 2001-06-12 2001-09-25 2001-09-26 2001-09-27
         1          1          3          3          1          5          8
2002-02-14 2002-04-17 2002-04-18 2002-07-18 2002-07-24 2002-10-20 2002-10-30
         4          1          9          7          4         10          5
2002-11-01 2002-11-13
         2          2

uncurated_author_metadata:
                                       title: Ovarian tumor AM053///geo_accession: GSM157229///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157229/GSM157229.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: Ovarian tumor AM122///geo_accession: GSM157231///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 3, potentially from extra-ovarian origin///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157231/GSM157231.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       title: Ovarian tumor AM124///geo_accession: GSM157232///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157232/GSM157232.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       title: Ovarian tumor AM125///geo_accession: GSM157233///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 2///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157233/GSM157233.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: Ovarian tumor AM127///geo_accession: GSM157234///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 3, post-chemotherapy sample///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157234/GSM157234.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                              title: Ovarian tumor AM137///geo_accession: GSM157238///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: borderline///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: low malignant potential///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157238/GSM157238.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                              title: Ovarian tumor AM138///geo_accession: GSM157239///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: borderline///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: low malignant potential///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157239/GSM157239.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                 title: Ovarian tumor AM144///geo_accession: GSM157240///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: endometrioid, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157240/GSM157240.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       title: Ovarian tumor AM178///geo_accession: GSM157241///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157241/GSM157241.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                              title: Ovarian tumor AM179///geo_accession: GSM157242///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: borderline///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: low malignant potential///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157242/GSM157242.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                 title: Ovarian tumor AM182///geo_accession: GSM157243///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: endometrioid, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157243/GSM157243.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       title: Ovarian tumor AM195///geo_accession: GSM157244///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 2///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157244/GSM157244.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                              title: Ovarian tumor AM196///geo_accession: GSM157245///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: borderline///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: low malignant potential///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157245/GSM157245.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                   title: Ovarian tumor AM198///geo_accession: GSM157246///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: clear cell, Tumor stage: invasive grade 2///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157246/GSM157246.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                 title: Ovarian tumor AM200///geo_accession: GSM157247///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: endometrioid, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157247/GSM157247.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                   title: Ovarian tumor AM201///geo_accession: GSM157248///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: clear cell, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157248/GSM157248.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                   title: Ovarian tumor AM202///geo_accession: GSM157249///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: clear cell, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157249/GSM157249.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                 title: Ovarian tumor AM203///geo_accession: GSM157250///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: endometrioid, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157250/GSM157250.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                   title: Ovarian tumor AM204///geo_accession: GSM157251///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: clear cell, Tumor stage: invasive grade 2///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157251/GSM157251.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                   title: Ovarian tumor AM207///geo_accession: GSM157252///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: clear cell, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157252/GSM157252.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                   title: Ovarian tumor AM208///geo_accession: GSM157253///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: clear cell, Tumor stage: invasive grade 2///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157253/GSM157253.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                   title: Ovarian tumor AM209///geo_accession: GSM157254///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: clear cell, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157254/GSM157254.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                  title: Ovarian tumor AM225///geo_accession: GSM157255///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: benign///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: low malignant potential///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157255/GSM157255.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                  title: Ovarian tumor AM226///geo_accession: GSM157256///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: benign///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: low malignant potential///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157256/GSM157256.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                  title: Ovarian tumor AM228///geo_accession: GSM157257///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: benign///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: low malignant potential///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157257/GSM157257.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                  title: Ovarian tumor AM233///geo_accession: GSM157258///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: benign///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: low malignant potential///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157258/GSM157258.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                        title: Ovarian tumor AM250///geo_accession: GSM157259///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: mixed, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157259/GSM157259.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                 title: Ovarian tumor AM252///geo_accession: GSM157260///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: endometrioid, Tumor stage: invasive grade 2///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157260/GSM157260.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                              title: Ovarian tumor AM253///geo_accession: GSM157261///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: borderline///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: low malignant potential///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157261/GSM157261.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       title: Ovarian tumor AM255///geo_accession: GSM157262///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157262/GSM157262.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       title: Ovarian tumor AM256///geo_accession: GSM157263///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157263/GSM157263.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                               title: Ovarian tumor AM259///geo_accession: GSM157264///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: microinvasion of grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157264/GSM157264.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       title: Ovarian tumor AM261///geo_accession: GSM157265///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157265/GSM157265.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       title: Ovarian tumor AM263///geo_accession: GSM157266///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157266/GSM157266.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       title: Ovarian tumor AM268///geo_accession: GSM157267///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 2///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157267/GSM157267.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       title: Ovarian tumor AM269///geo_accession: GSM157268///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 2///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157268/GSM157268.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian tumor AM287///geo_accession: GSM157269///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: undetermined, Tumor stage: invasive, small foci of grade 3 tumor///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157269/GSM157269.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian tumor AM288///geo_accession: GSM157270///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: undetermined, Tumor stage: invasive, small foci of grade 3 tumor///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157270/GSM157270.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       title: Ovarian tumor AM289///geo_accession: GSM157271///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157271/GSM157271.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       title: Ovarian tumor AM290///geo_accession: GSM157272///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157272/GSM157272.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian tumor AM292///geo_accession: GSM157273///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: undetermined, Tumor stage: invasive, small foci of grade 3 tumor///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157273/GSM157273.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       title: Ovarian tumor AM293///geo_accession: GSM157274///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157274/GSM157274.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       title: Ovarian tumor AM294///geo_accession: GSM157275///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157275/GSM157275.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                 title: Ovarian tumor AM311///geo_accession: GSM157276///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: endometrioid, Tumor stage: invasive grade 1///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157276/GSM157276.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                     title: Ovarian tumor AM313///geo_accession: GSM157277///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 2/3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157277/GSM157277.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                     title: Ovarian tumor AM315///geo_accession: GSM157278///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 2/3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157278/GSM157278.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                   title: Ovarian tumor AM317///geo_accession: GSM157279///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: clear cell, Tumor stage: invasive grade 2///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157279/GSM157279.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                   title: Ovarian tumor AM333///geo_accession: GSM157280///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: clear cell, Tumor stage: invasive grade 2///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157280/GSM157280.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       title: Ovarian tumor AM335///geo_accession: GSM157281///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157281/GSM157281.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       title: Ovarian tumor AM339///geo_accession: GSM157282///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157282/GSM157282.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                      title: Ovarian tumor AM341///geo_accession: GSM157283///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: mixed, Tumor stage: invasive grade 2/3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157283/GSM157283.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                  title: Ovarian tumor AM344///geo_accession: GSM157284///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: benign///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: low malignant potential///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157284/GSM157284.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       title: Ovarian tumor AM345///geo_accession: GSM157285///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157285/GSM157285.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: Ovarian tumor AM347///geo_accession: GSM157286///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 2, post-chemotherapy sample///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157286/GSM157286.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       title: Ovarian tumor AM348///geo_accession: GSM157287///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157287/GSM157287.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       title: Ovarian tumor AM349///geo_accession: GSM157288///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157288/GSM157288.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                   title: Ovarian tumor AM354///geo_accession: GSM157289///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: clear cell, Tumor stage: invasive grade 2///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157289/GSM157289.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                            title: Ovarian tumor AM364///geo_accession: GSM157290///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: mucinous, Tumor stage: borderline///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: low malignant potential///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157290/GSM157290.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       title: Ovarian tumor AM367///geo_accession: GSM157291///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157291/GSM157291.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       title: Ovarian tumor AM368///geo_accession: GSM157292///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 2///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157292/GSM157292.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       title: Ovarian tumor AM381///geo_accession: GSM157293///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157293/GSM157293.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       title: Ovarian tumor AM382///geo_accession: GSM157294///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157294/GSM157294.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Ovarian tumor AM398///geo_accession: GSM157295///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: endometrioid, Tumor stage: invasive grade 3, xenograft of an EOC cell line///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157295/GSM157295.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: Ovarian tumor AM429///geo_accession: GSM157296///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: clear cell, Tumor stage: invasive grade 3, xenograft of an EOC cell line///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157296/GSM157296.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       title: Ovarian tumor AM431///geo_accession: GSM157297///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: serous, Tumor stage: invasive grade 2///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157297/GSM157297.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                        title: Ovarian tumor AM438///geo_accession: GSM157298///status: Public on Dec 31 2007///submission_date: Jan 22 2007///last_update_date: Feb 25 2008///type: RNA///channel_count: 1///source_name_ch1: epithelian ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tissue: epithelial ovarian tumor, Tumor type: mixed, Tumor stage: invasive grade 3///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction of total RNA was performed according to the manufacturer's instructions.///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 15 microg total RNA.///taxid_ch1: 9606///hyb_protocol: 15ug of total RNA was reverse-transcribed with oligo-dT primer containing a T7 RNA polymerase-binding site. An in vitro transcription was performed on this cDNA. DNA from the samples was fragmented in 40 mM Tris acetate, 100 mM potassium acetate, and 30 mM MgCl2 (pH 8.1) at 95C to reduce secondary structures. 15 ug of cRNA were hybridized to an Affymetrix HuGeneFL microarray, washed and stained.///scan_protocol: Scanned with a Hewlett Packard Gene Array Scanner///description: invasive///data_processing: Raw values assigned by MAS 4///platform_id: GPL80///contact_name: Jaroslav,Petr,Novak///contact_email: jaroslav.novak@mail.mcgill.ca, jaroslav.novak@gmail.com///contact_phone: 450-465-1383///contact_fax: 450-465-3033///contact_department: Microarray Platform///contact_institute: McGill University and Genome Quebec Innovation Centre///contact_address: 740, Dr Penfield Avenue///contact_city: Montreal///contact_state: Quebec///contact_zip.postal_code: H3A 1A4///contact_country: Canada///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM157nnn/GSM157298/GSM157298.CEL.gz///data_row_count: 7129
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1

duplicates:
   Length     Class      Mode
       66 character character

}}
\keyword{datasets}

% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/loadOvarianEsets.R
\name{loadOvarianEsets}
\alias{loadOvarianEsets}
\title{Function to load ovarian cancer expression sets from the Experiment Hub}
\usage{
loadOvarianEsets(
  removeDuplicates = TRUE,
  quantileCutoff = 0,
  rescale = FALSE,
  minNumberGenes = 0,
  minNumberEvents = 0,
  minSampleSize = 0,
  removeRetracted = TRUE,
  removeSubsets = TRUE,
  keepCommonOnly = FALSE,
  imputeMissing = FALSE
)
}
\arguments{
\item{removeDuplicates}{remove patients with a Spearman correlation greater than or equal to 0.98 with other patient expression profiles (default TRUE)}

\item{quantileCutoff}{A nueric between 0 and 1 specifying to remove genes with standard deviation below the required quantile (default 0)}

\item{rescale}{apply centering and scaling to the expression sets (default FALSE)}

\item{minNumberGenes}{an integer specifying to remove expression sets with less genes than this number (default 0)}

\item{minNumberEvents}{an integer specifying how man survival events must be in the dataset to keep the dataset (default 0)}

\item{minSampleSize}{an integer specifying the minimum number of patients required in an eset (default 0)}

\item{removeRetracted}{remove datasets from retracted papers (default TRUE, currently just PMID17290060 dataset)}

\item{removeSubsets}{remove datasets that are a subset of other datasets (defeault TRUE, currently just PMID19318476)}

\item{keepCommonOnly}{remove probes not common to all datasets (default FALSE)}

\item{imputeMissing}{remove patients from datasets with missing expression values}
}
\value{
a list with 2 elements. The First element named esets contains the datasets. The second element named duplicates contains
a vector with patient IDs for the duplicate patients (those with  Spearman correlation greater than or equal to 0.98 with other patient expression profiles).
}
\description{
This function returns ovarian cancer datasets from the hub and a vector of patients from the datasets that are most likely duplicates
}
\examples{
esetsAndDups = loadOvarianEsets()

}

\name{ GSE12470 }
\alias{ GSE12470 }
\docType{data}
\title{ Gene expression profiling of advanced-stage serous ovarian cancers distinguishes novel subclasses and implicates ZEB2 in tumor progression and prognosis. }
\description{ To elucidate the mechanisms of rapid progression of serous ovarian cancer, gene expression profiles from 43 ovarian cancer tissues comprising eight early stage and 35 advanced stage tissues were carried out using oligonucleotide microarrays of 18,716 genes. By non-negative matrix factorization analysis using 178 genes, which were extracted as stage-specific genes, 35 advanced stage cases were classified into two subclasses with superior (n = 17) and poor (n = 18) outcome evaluated by progression-free survival (log rank test, P = 0.03). Of the 178 stage-specific genes, 112 genes were identified as showing different expression between the two subclasses. Of the 48 genes selected for biological function by gene ontology analysis or Ingenuity Pathway Analysis, five genes (ZEB2, CDH1, LTBP2, COL16A1, and ACTA2) were extracted as candidates for prognostic factors associated with progression-free survival. The relationship between high ZEB2 or low CDH1 expression and shorter progression-free survival was validated by real-time RT-PCR experiments of 37 independent advanced stage cancer samples. ZEB2 expression was negatively correlated with CDH1 expression in advanced stage samples, whereas ZEB2 knockdown in ovarian adenocarcinoma SKOV3 cells resulted in an increase in CDH1 expression. Multivariate analysis showed that high ZEB2 expression was independently associated with poor prognosis. Furthermore, the prognostic effect of E-cadherin encoded by CDH1 was verified using immunohistochemical analysis of an independent advanced stage cancer samples set (n = 74). These findings suggest that the expression of epithelial-mesenchymal transition-related genes such as ZEB2 and CDH1 may play important roles in the invasion process of advanced stage serous ovarian cancer. }
\value{An expression set}
\format{
\preformatted{
experimentData(eset):
Experiment data
  Experimenter name: Yoshihara K, Tajima A, Komata D, Yamamoto T, Kodama S, Fujiwara H, Suzuki M, Onishi Y, Hatae M, Sueyoshi K, Fujiwara H, Kudo Y, Inoue I, Tanaka K.Gene expression profiling of advanced-stage serous ovarian cancers distinguishes novel subclasses and implicates ZEB2 in tumor progression and prognosis. Cancer Sci. 2009 Aug; 100(8):1421-8.
  Laboratory: Yoshihara, Tanaka 2009
  Contact information:
  Title: Gene expression profiling of advanced-stage serous ovarian cancers distinguishes novel subclasses and implicates ZEB2 in tumor progression and prognosis.
  URL:
  PMIDs: 19486012

  Abstract: A 253 word abstract is available. Use 'abstract' method.
  Information is available on: preprocessing
  notes:
   platform_title:
      Agilent-012097 Human 1A Microarray (V2) G4110B (Feature Number version)
   platform_shorttitle:
      Agilent G4110B
   platform_summary:
      hgug4110b
   platform_manufacturer:
      Agilent
   platform_distribution:
      commercial
   platform_accession:
      GPL887
   version:
      2015-09-22 19:08:17

featureData(eset):
An object of class 'AnnotatedDataFrame'
  featureNames: 3 5 ... 22571 (15999 total)
  varLabels: probeset gene EntrezGene.ID best_probe
  varMetadata: labelDescription

}}
\details{
\preformatted{
assayData: 15999 features, 53 samples
Platform type:
---------------------------
Available sample meta-data:
---------------------------

alt_sample_name:
Advanced serous ovarian cancer 10 Advanced serous ovarian cancer 11
                                1                                 1
Advanced serous ovarian cancer 15 Advanced serous ovarian cancer 17
                                1                                 1
Advanced serous ovarian cancer 18  Advanced serous ovarian cancer 2
                                1                                 1
Advanced serous ovarian cancer 20 Advanced serous ovarian cancer 23
                                1                                 1
Advanced serous ovarian cancer 24 Advanced serous ovarian cancer 25
                                1                                 1
Advanced serous ovarian cancer 27 Advanced serous ovarian cancer 36
                                1                                 1
Advanced serous ovarian cancer 37 Advanced serous ovarian cancer 38
                                1                                 1
Advanced serous ovarian cancer 39 Advanced serous ovarian cancer 42
                                1                                 1
Advanced serous ovarian cancer 43 Advanced serous ovarian cancer 45
                                1                                 1
Advanced serous ovarian cancer 46 Advanced serous ovarian cancer 49
                                1                                 1
Advanced serous ovarian cancer 50 Advanced serous ovarian cancer 51
                                1                                 1
Advanced serous ovarian cancer 52 Advanced serous ovarian cancer 53
                                1                                 1
Advanced serous ovarian cancer 54 Advanced serous ovarian cancer 55
                                1                                 1
Advanced serous ovarian cancer 56 Advanced serous ovarian cancer 57
                                1                                 1
Advanced serous ovarian cancer 58  Advanced serous ovarian cancer 6
                                1                                 1
Advanced serous ovarian cancer 60 Advanced serous ovarian cancer 61
                                1                                 1
Advanced serous ovarian cancer 62 Advanced serous ovarian cancer 64
                                1                                 1
 Advanced serous ovarian cancer 7    Early serous ovarian cancer 28
                                1                                 1
   Early serous ovarian cancer 32    Early serous ovarian cancer 33
                                1                                 1
   Early serous ovarian cancer 35     Early serous ovarian cancer 5
                                1                                 1
   Early serous ovarian cancer 65     Early serous ovarian cancer 8
                                1                                 1
    Early serous ovarian cancer 9              Peritoneum normal 12
                                1                                 1
             Peritoneum normal 15              Peritoneum normal 16
                                1                                 1
             Peritoneum normal 18              Peritoneum normal 21
                                1                                 1
             Peritoneum normal 23               Peritoneum normal 3
                                1                                 1
             Peritoneum normal 30               Peritoneum normal 4
                                1                                 1
              Peritoneum normal 7
                                1

sample_type:
healthy   tumor
     10      43

histological_type:
 ser NA's
  43   10

primarysite:
ov
53

summarystage:
early  late  NA's
    8    35    10

tumorstage:
   1 NA's
   8   45

uncurated_author_metadata:
  title: Advanced serous ovarian cancer 10///geo_accession: GSM312155///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-10///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312155/GSM312155_s10.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 11///geo_accession: GSM312141///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-11///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312141/GSM312141_s11.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 15///geo_accession: GSM312156///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-15///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312156/GSM312156_s15.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 17///geo_accession: GSM312142///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-17///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312142/GSM312142_s17.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 18///geo_accession: GSM312143///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-18///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312143/GSM312143_s18.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 20///geo_accession: GSM312144///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-20///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312144/GSM312144_s20.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 23///geo_accession: GSM312157///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-23///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312157/GSM312157_s23.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 24///geo_accession: GSM312145///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-24///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312145/GSM312145_s24.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 25///geo_accession: GSM312146///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-25///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312146/GSM312146_s25.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 27///geo_accession: GSM312158///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-27///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312158/GSM312158_s27.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Advanced serous ovarian cancer 2///geo_accession: GSM312138///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-2///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312138/GSM312138_s2.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 36///geo_accession: GSM312147///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-36///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312147/GSM312147_s36.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 37///geo_accession: GSM312148///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-37///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312148/GSM312148_s37.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 38///geo_accession: GSM312149///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-38///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312149/GSM312149_s38.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 39///geo_accession: GSM312159///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-39///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312159/GSM312159_s39.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 42///geo_accession: GSM312160///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-42///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312160/GSM312160_s42.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 43///geo_accession: GSM312150///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-43///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312150/GSM312150_s43.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 45///geo_accession: GSM312161///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-45///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312161/GSM312161_s45.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 46///geo_accession: GSM312162///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-46///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312162/GSM312162_s46.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 49///geo_accession: GSM312151///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-49///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312151/GSM312151_s49.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 50///geo_accession: GSM312163///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-50///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312163/GSM312163_s50.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 51///geo_accession: GSM312165///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-51///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312165/GSM312165_s51.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 52///geo_accession: GSM312167///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-52///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312167/GSM312167_s52.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 53///geo_accession: GSM312168///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-53///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312168/GSM312168_s53.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 54///geo_accession: GSM312152///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-54///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312152/GSM312152_s54.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: Advanced serous ovarian cancer 55///geo_accession: GSM312170///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-55///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312170/GSM312170_1_s55.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 56///geo_accession: GSM312171///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-56///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312171/GSM312171_s56.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 57///geo_accession: GSM312153///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-54///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312153/GSM312153_s57.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 58///geo_accession: GSM312172///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-58///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312172/GSM312172_s58.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 60///geo_accession: GSM312173///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-60///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312173/GSM312173_s60.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 61///geo_accession: GSM312154///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-61///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312154/GSM312154_s61.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 62///geo_accession: GSM312174///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-62///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312174/GSM312174_s62.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Advanced serous ovarian cancer 64///geo_accession: GSM312175///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-64///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312175/GSM312175_s64.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Advanced serous ovarian cancer 6///geo_accession: GSM312139///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-6///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312139/GSM312139_s6.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Advanced serous ovarian cancer 7///geo_accession: GSM312140///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: advanced stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-7///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312140/GSM312140_s7.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Early serous ovarian cancer 28///geo_accession: GSM312180///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: early stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-28///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312180/GSM312180_s28.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Early serous ovarian cancer 32///geo_accession: GSM312181///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: early stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-32///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312181/GSM312181_s32.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Early serous ovarian cancer 33///geo_accession: GSM312182///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: early stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-33///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312182/GSM312182_s33.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Early serous ovarian cancer 35///geo_accession: GSM312183///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: early stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-35///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312183/GSM312183_s35.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: Early serous ovarian cancer 5///geo_accession: GSM312176///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cacner///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: early stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-5///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312176/GSM312176_s5.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Early serous ovarian cancer 65///geo_accession: GSM312185///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: early stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-65///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312185/GSM312185_s65.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: Early serous ovarian cancer 8///geo_accession: GSM312178///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: early stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-8///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312178/GSM312178_s8.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: Early serous ovarian cancer 9///geo_accession: GSM312179///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: serous ovarian cancer///characteristics_ch1.2: Stage: early stage///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Serous ovarian cancer-9///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312179/GSM312179_s9.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                         title: Peritoneum normal 12///geo_accession: GSM312131///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: normal peritoneum///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: normal peritoneum///characteristics_ch1.2: ///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Peritoneum-Normal-12///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312131/GSM312131_p12.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                         title: Peritoneum normal 15///geo_accession: GSM312132///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: normal peritoneum///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: normal peritoneum///characteristics_ch1.2: ///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Peritoneum-Normal-15///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312132/GSM312132_p15.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                         title: Peritoneum normal 16///geo_accession: GSM312133///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: normal peritoneum///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: normal peritoneum///characteristics_ch1.2: ///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Peritoneum-Normal-16///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312133/GSM312133_p16.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                         title: Peritoneum normal 18///geo_accession: GSM312134///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: normal peritoneum///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: normal peritoneum///characteristics_ch1.2: ///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Peritoneum-Normal-18///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312134/GSM312134_p18.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                         title: Peritoneum normal 21///geo_accession: GSM312135///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: normal peritoneum///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: normal peritoneum///characteristics_ch1.2: ///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Peritoneum-Normal-21///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312135/GSM312135_p21.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       title: Peritoneum normal 23///geo_accession: GSM312136///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: normal peritoneum///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: normal peritoneum///characteristics_ch1.2: ///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Peritoneum-Normal-23///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312136/GSM312136_1_p23.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                         title: Peritoneum normal 30///geo_accession: GSM312137///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: normal peritoneum///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: normal peritoneum///characteristics_ch1.2: ///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Peritoneum-Normal-30///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312137/GSM312137_s30.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                            title: Peritoneum normal 3///geo_accession: GSM311992///status: Public on Jul 19 2009///submission_date: Aug 12 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: normal peritoneum///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: normal peritoneum///characteristics_ch1.2: ///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Peritoneum-Normal-3///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311992/GSM311992_p3.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                            title: Peritoneum normal 4///geo_accession: GSM312129///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: normal peritoneum///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: normal peritoneum///characteristics_ch1.2: ///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Peritoneum-Normal-4///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312129/GSM312129_p4.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                            title: Peritoneum normal 7///geo_accession: GSM312130///status: Public on Jul 19 2009///submission_date: Aug 13 2008///last_update_date: Jul 19 2009///type: RNA///channel_count: 1///source_name_ch1: normal peritoneum///organism_ch1: Homo sapiens///characteristics_ch1: Gender: female///characteristics_ch1.1: Tissue: normal peritoneum///characteristics_ch1.2: ///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue sample using TRIzol reagent (Invitrogen, Carlsbad, CA, USA), and examined with 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Five hundred nanograms of total RNA were converted into labeled cRNA with nucleotides coupled to a cyanine 3-CTP (Cy3) (PerkinElmer, Boston, MA, USA) using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies). ///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.5 g) were hybridized for 17 hours at 65 degrees Celsius to an Agilent Human 1A (v2) Oligo Microarray.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///description: Peritoneum-Normal-7///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver8.5 (Agilent Technologies) in the default settings.///platform_id: GPL887///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM312nnn/GSM312130/GSM312130_p7.txt.gz///data_row_count: 22153
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1

duplicates:
GSE12470.GSE12470_GSM312135 GSE12470.GSE12470_GSM312136
                          1                           1
GSE12470.GSE12470_GSM312145 GSE12470.GSE12470_GSM312146
                          1                           1
                       NA's
                         49

}}
\keyword{datasets}

\name{ PMID15897565 }
\alias{ PMID15897565 }
\docType{data}
\title{ Patterns of gene expression that characterize long-term survival in advanced stage serous ovarian cancers. }
\description{ A better understanding of the underlying biology of invasive serous ovarian cancer is critical for the development of early detection strategies and new therapeutics. The objective of this study was to define gene expression patterns associated with favorable survival.RNA from 65 serous ovarian cancers was analyzed using Affymetrix U133A microarrays. This included 54 stage III/IV cases (30 short-term survivors who lived <3 years and 24 long-term survivors who lived >7 years) and 11 stage I/II cases. Genes were screened on the basis of their level of and variability in expression, leaving 7,821 for use in developing a predictive model for survival. A composite predictive model was developed that combines Bayesian classification tree and multivariate discriminant models. Leave-one-out cross-validation was used to select and evaluate models.Patterns of genes were identified that distinguish short-term and long-term ovarian cancer survivors. The expression model developed for advanced stage disease classified all 11 early-stage ovarian cancers as long-term survivors. The MAL gene, which has been shown to confer resistance to cancer therapy, was most highly overexpressed in short-term survivors (3-fold compared with long-term survivors, and 29-fold compared with early-stage cases). These results suggest that gene expression patterns underlie differences in outcome, and an examination of the genes that provide this discrimination reveals that many are implicated in processes that define the malignant phenotype.Differences in survival of advanced ovarian cancers are reflected by distinct patterns of gene expression. This biological distinction is further emphasized by the finding that early-stage cancers share expression patterns with the advanced stage long-term survivors, suggesting a shared favorable biology. }
\value{An expression set}
\format{
\preformatted{
experimentData(eset):
Experiment data
  Experimenter name: Berchuck A, Iversen ES, Lancaster JM, Pittman J, Luo J, Lee P, Murphy S, Dressman HK, Febbo PG, West M, Nevins JR, Marks JR.Patterns of gene expression that characterize long-term survival in advanced stage serous ovarian cancers. Clin Cancer Res. 2005 May 15; 11(10):3686-96.
  Laboratory: Berchuck, Marks 2005
  Contact information:
  Title: Patterns of gene expression that characterize long-term survival in advanced stage serous ovarian cancers.
  URL:
  PMIDs: 15897565

  Abstract: A 258 word abstract is available. Use 'abstract' method.
  Information is available on: preprocessing
  notes:
   platform_title:
      [HG-U133A] Affymetrix Human Genome U133A Array
   platform_shorttitle:
      Affymetrix HG-U133A
   platform_summary:
      hgu133a
   platform_manufacturer:
      Affymetrix
   platform_distribution:
      commercial
   platform_accession:
      GPL96
   warnings:
      These samples are a subset of PMID17290060.
   version:
      2015-09-22 20:17:53

featureData(eset):
An object of class 'AnnotatedDataFrame'
  featureNames: 1007_s_at 1053_at ... AFFX-HUMISGF3A/M97935_MB_at
    (20967 total)
  varLabels: probeset gene EntrezGene.ID best_probe
  varMetadata: labelDescription

}}
\details{
\preformatted{
assayData: 20967 features, 63 samples
Platform type:
---------------------------
Available sample meta-data:
---------------------------

alt_sample_name:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.
   1761    1828    1907    2001    2032    2536

sample_type:
tumor
   63

histological_type:
ser
 63

primarysite:
ov
63

summarygrade:
high  low NA's
  25   37    1

summarystage:
early  late
   11    52

tumorstage:
 1  2  3  4
 7  4 48  4

grade:
   1    2    3    4 NA's
   2   35   24    1    1

age_at_initial_pathologic_diagnosis:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.
  33.00   52.50   59.00   59.21   67.00   79.00

os_binary:
 long short  NA's
   24    28    11

debulking:
   optimal suboptimal       NA's
        24         28         11

batch:
2002-09-20 2002-10-23 2002-11-12 2002-12-16 2002-12-21 2003-01-03 2003-05-30
        15          9         10          1          3         11         13
2003-07-02
         1

uncurated_author_metadata:
 Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1761///Cancer.Type: Early stage///AgeDx: 72///STAGE: IC///GRADE: 2///Debulking:  ///X: NA
                                                                                                                                               1
 Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1762///Cancer.Type: Early stage///AgeDx: 52///STAGE: IA///GRADE: 3///Debulking:  ///X: NA
                                                                                                                                               1
Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1763///Cancer.Type: Early stage///AgeDx: 58///STAGE: IIC///GRADE: 2///Debulking:  ///X: NA
                                                                                                                                               1
 Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1764///Cancer.Type: Early stage///AgeDx: 48///STAGE: IC///GRADE: 3///Debulking:  ///X: NA
                                                                                                                                               1
 Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1765///Cancer.Type: Early stage///AgeDx: 45///STAGE: IA///GRADE: 2///Debulking:  ///X: NA
                                                                                                                                               1
      Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1772///Cancer.Type: Long///AgeDx: 33///STAGE: IIIC///GRADE: 3///Debulking: S///X: NA
                                                                                                                                               1
      Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1773///Cancer.Type: Long///AgeDx: 68///STAGE: IIIC///GRADE: 2///Debulking: S///X: NA
                                                                                                                                               1
      Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1774///Cancer.Type: Long///AgeDx: 56///STAGE: IIIC///GRADE: 3///Debulking: S///X: NA
                                                                                                                                               1
      Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1775///Cancer.Type: Long///AgeDx: 60///STAGE: IIIC///GRADE: 2///Debulking: O///X: NA
                                                                                                                                               1
      Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1776///Cancer.Type: Long///AgeDx: 40///STAGE: IIIC///GRADE: 2///Debulking: S///X: NA
                                                                                                                                               1
      Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1777///Cancer.Type: Long///AgeDx: 78///STAGE: IIIB///GRADE: 3///Debulking: O///X: NA
                                                                                                                                               1
      Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1778///Cancer.Type: Long///AgeDx: 66///STAGE: IIIB///GRADE: 2///Debulking: O///X: NA
                                                                                                                                               1
      Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1779///Cancer.Type: Long///AgeDx: 53///STAGE: IIIC///GRADE: 3///Debulking: O///X: NA
                                                                                                                                               1
      Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1780///Cancer.Type: Long///AgeDx: 63///STAGE: IIIC///GRADE: 2///Debulking: O///X: NA
                                                                                                                                               1
      Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1781///Cancer.Type: Long///AgeDx: 73///STAGE: IIIC///GRADE: 3///Debulking: O///X: NA
                                                                                                                                               1
       Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1828///Cancer.Type: Short///AgeDx: 59///STAGE: IV///GRADE: 3///Debulking: O///X: NA
                                                                                                                                               1
     Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1829///Cancer.Type: Short///AgeDx: 65///STAGE: IIIC///GRADE: 3///Debulking: S///X: NA
                                                                                                                                               1
     Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1830///Cancer.Type: Short///AgeDx: 79///STAGE: IIIC///GRADE: 2///Debulking: S///X: NA
                                                                                                                                               1
     Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1831///Cancer.Type: Short///AgeDx: 70///STAGE: IIIC///GRADE: 2///Debulking: S///X: NA
                                                                                                                                               1
     Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1832///Cancer.Type: Short///AgeDx: 59///STAGE: IIIC///GRADE: 2///Debulking: S///X: NA
                                                                                                                                               1
     Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1833///Cancer.Type: Short///AgeDx: 55///STAGE: IIIC///GRADE: 3///Debulking: S///X: NA
                                                                                                                                               1
     Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1834///Cancer.Type: Short///AgeDx: 48///STAGE: IIIC///GRADE: 2///Debulking: S///X: NA
                                                                                                                                               1
     Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1835///Cancer.Type: Short///AgeDx: 54///STAGE: IIIC///GRADE: 2///Debulking: S///X: NA
                                                                                                                                               1
     Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1836///Cancer.Type: Short///AgeDx: 57///STAGE: IIIC///GRADE: 3///Debulking: S///X: NA
                                                                                                                                               1
      Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1900///Cancer.Type: Long///AgeDx: 62///STAGE: IIIA///GRADE: 3///Debulking: O///X: NA
                                                                                                                                               1
      Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1901///Cancer.Type: Long///AgeDx: 50///STAGE: IIIC///GRADE: 2///Debulking: O///X: NA
                                                                                                                                               1
      Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1902///Cancer.Type: Long///AgeDx: 67///STAGE: IIIC///GRADE: 1///Debulking: O///X: NA
                                                                                                                                               1
Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1903///Cancer.Type: Early stage///AgeDx: 73///STAGE: IIC///GRADE: 3///Debulking:  ///X: NA
                                                                                                                                               1
      Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1904///Cancer.Type: Long///AgeDx: 70///STAGE: IIIC///GRADE: 3///Debulking: O///X: NA
                                                                                                                                               1
     Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1905///Cancer.Type: Short///AgeDx: 70///STAGE: IIIC///GRADE: 2///Debulking: O///X: NA
                                                                                                                                               1
     Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1906///Cancer.Type: Short///AgeDx: 75///STAGE: IIIB///GRADE: 2///Debulking: O///X: NA
                                                                                                                                               1
      Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1907///Cancer.Type: Long///AgeDx: 73///STAGE: IIIC///GRADE: 4///Debulking: S///X: NA
                                                                                                                                               1
     Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1908///Cancer.Type: Short///AgeDx: 59///STAGE: IIIC///GRADE: 3///Debulking: O///X: NA
                                                                                                                                               1
     Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1909///Cancer.Type: Short///AgeDx: 65///STAGE: IIIC///GRADE: 3///Debulking: S///X: NA
                                                                                                                                               1
      Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 1989///Cancer.Type: Long///AgeDx: 67///STAGE: IIIC///GRADE: 2///Debulking: S///X: NA
                                                                                                                                               1
     Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2003///Cancer.Type: Short///AgeDx: 49///STAGE: IIIC///GRADE: 3///Debulking: S///X: NA
                                                                                                                                               1
     Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2004///Cancer.Type: Short///AgeDx: 55///STAGE: IIIC///GRADE: 2///Debulking: S///X: NA
                                                                                                                                               1
     Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2005///Cancer.Type: Short///AgeDx: 47///STAGE: IIIC///GRADE: ?///Debulking: S///X: NA
                                                                                                                                               1
      Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2019///Cancer.Type: Long///AgeDx: 48///STAGE: IIIC///GRADE: 2///Debulking: O///X: NA
                                                                                                                                               1
      Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2020///Cancer.Type: Long///AgeDx: 58///STAGE: IIIC///GRADE: 2///Debulking: O///X: NA
                                                                                                                                               1
      Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2021///Cancer.Type: Long///AgeDx: 62///STAGE: IIIC///GRADE: 2///Debulking: S///X: NA
                                                                                                                                               1
     Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2026///Cancer.Type: Short///AgeDx: 46///STAGE: IIIC///GRADE: 3///Debulking: S///X: NA
                                                                                                                                               1
     Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2027///Cancer.Type: Short///AgeDx: 65///STAGE: IIIC///GRADE: 2///Debulking: O///X: NA
                                                                                                                                               1
     Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2028///Cancer.Type: Short///AgeDx: 71///STAGE: IIIC///GRADE: 3///Debulking: S///X: NA
                                                                                                                                               1
     Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2029///Cancer.Type: Short///AgeDx: 68///STAGE: IIIC///GRADE: 3///Debulking: S///X: NA
                                                                                                                                               1
       Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2030///Cancer.Type: Short///AgeDx: 54///STAGE: IV///GRADE: 3///Debulking: S///X: NA
                                                                                                                                               1
      Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2031///Cancer.Type: Long///AgeDx: 63///STAGE: IIIC///GRADE: 2///Debulking: O///X: NA
                                                                                                                                               1
      Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2032///Cancer.Type: Long///AgeDx: 58///STAGE: IIIC///GRADE: 2///Debulking: S///X: NA
                                                                                                                                               1
      Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2033///Cancer.Type: Long///AgeDx: 57///STAGE: IIIC///GRADE: 2///Debulking: S///X: NA
                                                                                                                                               1
 Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2390///Cancer.Type: Early stage///AgeDx: 66///STAGE: IA///GRADE: 2///Debulking:  ///X: NA
                                                                                                                                               1
 Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2391///Cancer.Type: Early stage///AgeDx: 77///STAGE: IA///GRADE: 3///Debulking:  ///X: NA
                                                                                                                                               1
Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2392///Cancer.Type: Early stage///AgeDx: 46///STAGE: IIC///GRADE: 3///Debulking:  ///X: NA
                                                                                                                                               1
Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2393///Cancer.Type: Early stage///AgeDx: 49///STAGE: IIC///GRADE: 2///Debulking:  ///X: NA
                                                                                                                                               1
      Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2394///Cancer.Type: Long///AgeDx: 62///STAGE: IIIC///GRADE: 2///Debulking: O///X: NA
                                                                                                                                               1
      Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2395///Cancer.Type: Long///AgeDx: 40///STAGE: IIIC///GRADE: 2///Debulking: S///X: NA
                                                                                                                                               1
     Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2396///Cancer.Type: Short///AgeDx: 73///STAGE: IIIC///GRADE: 2///Debulking: O///X: NA
                                                                                                                                               1
     Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2397///Cancer.Type: Short///AgeDx: 57///STAGE: IIIC///GRADE: 2///Debulking: S///X: NA
                                                                                                                                               1
       Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2398///Cancer.Type: Short///AgeDx: 37///STAGE: IV///GRADE: 2///Debulking: O///X: NA
                                                                                                                                               1
     Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2399///Cancer.Type: Short///AgeDx: 62///STAGE: IIIC///GRADE: 2///Debulking: S///X: NA
                                                                                                                                               1
     Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2400///Cancer.Type: Short///AgeDx: 62///STAGE: IIIC///GRADE: 3///Debulking: O///X: NA
                                                                                                                                               1
     Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2401///Cancer.Type: Short///AgeDx: 57///STAGE: IIIC///GRADE: 2///Debulking: O///X: NA
                                                                                                                                               1
       Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2402///Cancer.Type: Short///AgeDx: 57///STAGE: IV///GRADE: 2///Debulking: O///X: NA
                                                                                                                                               1
 Genome.ID..File.name....0074_GenomeID_h133a_2802.cel: 2536///Cancer.Type: Early stage///AgeDx: 42///STAGE: IA///GRADE: 1///Debulking:  ///X: NA
                                                                                                                                               1

}}
\keyword{datasets}

\name{attention}
\alias{attention}
\docType{data}
\title{
days_to_death
}
\description{
This is a note to inform package users that the days_to_death variable is also valid for living pateints.
In this case, the value in days_to_death is the number of days since the last follow-up appointment.
}
\format{
  A field included in various data files in the this package.
}
\keyword{datasets}

\name{ PMID19318476 }
\alias{ PMID19318476 }
\docType{data}
\title{ Microarray analysis of early stage serous ovarian cancers shows profiles predictive of favorable outcome. }
\description{ Although few women with advanced serous ovarian cancer are cured, detection of the disease at an early stage is associated with a much higher likelihood of survival. We previously used gene expression array analysis to distinguish subsets of advanced cancers based on disease outcome. In the present study, we report on gene expression of early-stage cancers and validate our prognostic model for advanced-stage cancers.Frozen specimens from 39 stage I/II, 42 stage III/IV, and 20 low malignant potential cancers were obtained from four different sites. A linear discriminant model was used to predict survival based upon array data.We validated the late-stage survival model and show that three of the most differentially expressed genes continue to be predictive of outcome. Most early-stage cancers (38 of 39 invasive, 15 of 20 low malignant potential) were classified as long-term survivors (median probabilities 0.97 and 0.86). MAL, the most differentially expressed gene, was further validated at the protein level and found to be an independent predictor of poor survival in an unselected group of advanced serous cancers (P = 0.0004).These data suggest that serous ovarian cancers detected at an early stage generally have a favorable underlying biology similar to advanced-stage cases that are long-term survivors. Conversely, most late-stage ovarian cancers seem to have a more virulent biology. This insight suggests that if screening approaches are to succeed it will be necessary to develop approaches that are able to detect these virulent cancers at an early stage. }
\value{An expression set}
\format{
\preformatted{
experimentData(eset):
Experiment data
  Experimenter name: Berchuck A, Iversen ES, Luo J, Clarke JP, Horne H, Levine DA, Boyd J, Alonso MA, Secord AA, Bernardini MQ, Barnett JC, Boren T, Murphy SK, Dressman HK, Marks JR, Lancaster JM.Microarray analysis of early stage serous ovarian cancers shows profiles predictive of favorable outcome. Clin Cancer Res. 2009 Apr 1; 15(7):2448-55.
  Laboratory: Berchuck, Lancaster 2009
  Contact information:
  Title: Microarray analysis of early stage serous ovarian cancers shows profiles predictive of favorable outcome.
  URL:
  PMIDs: 19318476

  Abstract: A 241 word abstract is available. Use 'abstract' method.
  Information is available on: preprocessing
  notes:
   platform_title:
      [HG-U133A] Affymetrix Human Genome U133A Array
   platform_shorttitle:
      Affymetrix HG-U133A
   platform_summary:
      hgu133a
   platform_manufacturer:
      Affymetrix
   platform_distribution:
      commercial
   platform_accession:
      GPL96
   warnings:
      These samples are a subset of PMID17290060.
   version:
      2015-09-22 20:20:30

featureData(eset):
An object of class 'AnnotatedDataFrame'
  featureNames: 1007_s_at 1053_at ... AFFX-HUMISGF3A/M97935_MB_at
    (20967 total)
  varLabels: probeset gene EntrezGene.ID best_probe
  varMetadata: labelDescription

}}
\details{
\preformatted{
assayData: 20967 features, 42 samples
Platform type:
Overall survival time-to-event summary (in years):
Call: survfit(formula = Surv(time, cens) ~ -1)

      n  events  median 0.95LCL 0.95UCL
  42.00   22.00    2.79    2.30      NA

---------------------------
Available sample meta-data:
---------------------------

alt_sample_name:
D1462 D1805 D2171 D2208 D2247 D2332 D2432 D2480 D2559 D2560 D2575 D2576 D2611
    1     1     1     1     1     1     1     1     1     1     1     1     1
D2629 D2640 D2648 D2736 D2749 D2776 D2792 M1025 M1054 M1055  M120 M1241 M1572
    1     1     1     1     1     1     1     1     1     1     1     1     1
  M17 M1777 M1891 M2184 M2515 M2807 M3035  M337 M3484  M359 M4161  M444  M503
    1     1     1     1     1     1     1     1     1     1     1     1     1
M5668 M5775  M806
    1     1     1

sample_type:
tumor
   42

histological_type:
ser
 42

summarygrade:
high  low NA's
  24   17    1

summarystage:
early  late  NA's
    2    39     1

tumorstage:
   1    2    3    4 NA's
   1    1   29   10    1

substage:
   a    b    c NA's
   1    1   29   11

grade:
   1    2    3 NA's
   2   15   24    1

age_at_initial_pathologic_diagnosis:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.    NA's
  33.00   55.00   62.00   61.46   70.00   81.00       1

recurrence_status:
norecurrence   recurrence
           6           36

days_to_death:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.
   30.0   367.5   825.0  1105.0  1050.0  3420.0

vital_status:
deceased   living
      22       20

debulking:
   optimal suboptimal       NA's
        20         21          1

batch:
2004-03-09 2004-03-16 2004-04-20 2004-05-18 2004-05-21 2004-05-27 2004-06-22
        14          3          4          8          6          5          1
2004-06-23
         1

uncurated_author_metadata:
                                                                                                                  Tumor: D1462///NEW.Response: ///SHORT.LONG: NA///AgeDx: 52///DateDx: 11/29/1990///Status: 10/8/91, DOD///Survival..months.: 11///X: 1///STAGE: IIIC///GRADE: 3///Race: b///Debulk: S
                                                                                                                                                                                                                                                                                                     1
                                                                                                                   Tumor: D1805///NEW.Response: NR///SHORT.LONG: NA///AgeDx: 62///DateDx: 3/25/1992///Status: 11/21/92, DOD///Survival..months.: 9///X: 1///STAGE: IV///GRADE: 2///Race: I///Debulk: S
                                                                                                                                                                                                                                                                                                     1
                                                                                                                 Tumor: D2171///NEW.Response: ///SHORT.LONG: NA///AgeDx: 66///DateDx: 10/19/1993///Status: 4/25/03, NED///Survival..months.: 114///X: 0///STAGE: IIIA///GRADE: 3///Race: B///Debulk: O
                                                                                                                                                                                                                                                                                                     1
                                                                                                Tumor: D2208///NEW.Response: NR///SHORT.LONG: NA///AgeDx: 62///DateDx: 1/18/1994///Status: 3/22/94, AWD - lost to follow-up///Survival..months.: 2///X: 0///STAGE: IV///GRADE: 3///Race: W///Debulk: S
                                                                                                                                                                                                                                                                                                     1
                                                                                                                           Tumor: D2247///NEW.Response: ///SHORT.LONG: NA///AgeDx: 41///DateDx: 4/21/1994///Status: DOD///Survival..months.: 112///X: 1///STAGE: IIIC///GRADE: 2///Race: B///Debulk: S
                                                                                                                                                                                                                                                                                                     1
                                                                                                                         Tumor: D2332///NEW.Response: CR///SHORT.LONG: NA///AgeDx: 53///DateDx: 12/20/1994///Status: DOD///Survival..months.: 27///X: 1///STAGE: IIIC///GRADE: 2///Race: W///Debulk: S
                                                                                                                                                                                                                                                                                                     1
                                                                                                                          Tumor: D2432///NEW.Response: CR///SHORT.LONG: NA///AgeDx: 61///DateDx: 8/24/1995///Status: DOD///Survival..months.: 35///X: 1///STAGE: IIIC///GRADE: 2///Race: b///Debulk: S
                                                                                                                                                                                                                                                                                                     1
                                                                                                                         Tumor: D2480///NEW.Response: CR///SHORT.LONG: NA///AgeDx: 79///DateDx: 11/15/1995///Status: DOD///Survival..months.: 34///X: 1///STAGE: IIIC///GRADE: 3///Race: W///Debulk: O
                                                                                                                                                                                                                                                                                                     1
                                                                                                                            Tumor: D2559///NEW.Response: CR///SHORT.LONG: NA///AgeDx: 46///DateDx: 10/11/1994///Status: DOD///Survival..months.: 5///X: 1///STAGE: IV///GRADE: 3///Race: W///Debulk: O
                                                                                                                                                                                                                                                                                                     1
Tumor: D2560///NEW.Response: CR///SHORT.LONG: NA///AgeDx: 60///DateDx: 5/14/1996///Status: 12/9/03, AWD - despite an elevated CA-125 of 6000, patient is asymptomatic and CT scan shows no definitive measurable disease///Survival..months.: 91///X: 0///STAGE: IIIC///GRADE: 2///Race: W///Debulk: S
                                                                                                                                                                                                                                                                                                     1
                                                                                                                             Tumor: D2575///NEW.Response: CR///SHORT.LONG: NA///AgeDx: 71///DateDx: 07/31/96///Status: DOD///Survival..months.: 33///X: 1///STAGE: IV///GRADE: 2///Race: W///Debulk: O
                                                                                                                                                                                                                                                                                                     1
                                                                                                                          Tumor: D2576///NEW.Response: NR///SHORT.LONG: NA///AgeDx: 71///DateDx: 8/13/1996///Status: DOD///Survival..months.: 17///X: 1///STAGE: IIIC///GRADE: 3///Race: W///Debulk: S
                                                                                                                                                                                                                                                                                                     1
                                                                                                                           Tumor: D2611///NEW.Response: NR///SHORT.LONG: NA///AgeDx: 56///DateDx: 1/22/1997///Status: DOD///Survival..months.: 2///X: 1///STAGE: IIIC///GRADE: 2///Race: W///Debulk: O
                                                                                                                                                                                                                                                                                                     1
                                                                                       Tumor: D2629///NEW.Response: NR///SHORT.LONG: NA///AgeDx: 55///DateDx: 2/18/1997///Status: 2/9/00, AWD - on 2/4/00, CA-125 was 6721///Survival..months.: 36///X: 0///STAGE: IV///GRADE: 2///Race: B///Debulk: S
                                                                                                                                                                                                                                                                                                     1
                                                                                                                           Tumor: D2640///NEW.Response: NR///SHORT.LONG: NA///AgeDx: 64///DateDx: 5/27/1997///Status: DOD///Survival..months.: 1///X: 1///STAGE: IIIC///GRADE: 2///Race: W///Debulk: S
                                                                                                                                                                                                                                                                                                     1
                                                                                                                           Tumor: D2648///NEW.Response: NR///SHORT.LONG: NA///AgeDx: 70///DateDx: 6/2/1997///Status: DOD///Survival..months.: 35///X: 1///STAGE: IIIC///GRADE: 2///Race: W///Debulk: S
                                                                                                                                                                                                                                                                                                     1
                                                                                                                            Tumor: D2736///NEW.Response: ///SHORT.LONG: NA///AgeDx: 55///DateDx: 3/10/1998///Status: DOD///Survival..months.: 31///X: 1///STAGE: IIIC///GRADE: 3///Race: b///Debulk: S
                                                                                                                                                                                                                                                                                                     1
                                                                                                                  Tumor: D2749///NEW.Response: CR///SHORT.LONG: NA///AgeDx: 69///DateDx: 4/9/1998///Status: 4/13/00, DOD///Survival..months.: 24///X: 1///STAGE: IIIC///GRADE: 2///Race: w///Debulk: O
                                                                                                                                                                                                                                                                                                     1
                                                                                                                 Tumor: D2776///NEW.Response: NR///SHORT.LONG: NA///AgeDx: 81///DateDx: 5/15/1998///Status: 3/21/99, DOD///Survival..months.: 10///X: 1///STAGE: IIIC///GRADE: 3///Race: w///Debulk: S
                                                                                                                                                                                                                                                                                                     1
                                                                                                                          Tumor: D2792///NEW.Response: CR///SHORT.LONG: NA///AgeDx: 62///DateDx: 7/29/1998///Status: DOD///Survival..months.: 16///X: 1///STAGE: IIIC///GRADE: 3///Race: U///Debulk: S
                                                                                                                                                                                                                                                                                                     1
                                                                                                                  Tumor: M1025///NEW.Response: ///SHORT.LONG: NA///AgeDx: 64///DateDx: 3/21/1996///Status: 9/18/2003, NED///Survival..months.: 90///X: 0///STAGE: IIC///GRADE: 3///Race: W///Debulk: O
                                                                                                                                                                                                                                                                                                     1
                                                                                                                    Tumor: M1054///NEW.Response: NR///SHORT.LONG: NA///AgeDx: NA///DateDx: 4/9/1996///Status: 9/15/2004, AWD///Survival..months.: 101///X: 0///STAGE: ///GRADE: NA///Race: ///Debulk:
                                                                                                                                                                                                                                                                                                     1
                                                                                                             Tumor: M1055///NEW.Response: CR///SHORT.LONG: NA///AgeDx: 67///DateDx: 3/28/1996///Status: 4/8/1997, AWD///Survival..months.: 13///X: 0///STAGE: IIIC///GRADE: 3///Race: Hisp///Debulk: O
                                                                                                                                                                                                                                                                                                     1
                                                                                                                Tumor: M120///NEW.Response: CR///SHORT.LONG: NA///AgeDx: 51///DateDx: 5/18/1993///Status: 4/10/1996, DOD///Survival..months.: 35///X: 1///STAGE: IIIC///GRADE: 3///Race: W///Debulk: O
                                                                                                                                                                                                                                                                                                     1
                                                                                                                  Tumor: M1241///NEW.Response: CR///SHORT.LONG: NA///AgeDx: 60///DateDx: 8/15/1996///Status: 7/2/2004, AWD///Survival..months.: 95///X: 0///STAGE: IV///GRADE: 3///Race: W///Debulk: S
                                                                                                                                                                                                                                                                                                     1
                                                                                                               Tumor: M1572///NEW.Response: NR///SHORT.LONG: NA///AgeDx: 61///DateDx: 4/15/1997///Status: 2/24/1999, DOD///Survival..months.: 22///X: 1///STAGE: IIIC///GRADE: 3///Race: W///Debulk: O
                                                                                                                                                                                                                                                                                                     1
                                                                                                                 Tumor: M1777///NEW.Response: ///SHORT.LONG: NA///AgeDx: 72///DateDx: 7/31/1997///Status: 7/23/2004, AWD///Survival..months.: 84///X: 0///STAGE: IIIC///GRADE: 3///Race: W///Debulk: S
                                                                                                                                                                                                                                                                                                     1
                                                                                                                  Tumor: M17///NEW.Response: NR///SHORT.LONG: NA///AgeDx: 76///DateDx: 5/29/1992///Status: 10/26/1993, AWD///Survival..months.: 17///X: 0///STAGE: IV///GRADE: 2///Race: W///Debulk: S
                                                                                                                                                                                                                                                                                                     1
                                                                                                                 Tumor: M1891///NEW.Response: CR///SHORT.LONG: NA///AgeDx: 40///DateDx: 9/19/1997///Status: 9/30/1998, AWD///Survival..months.: 12///X: 0///STAGE: IV///GRADE: 1///Race: W///Debulk: S
                                                                                                                                                                                                                                                                                                     1
                                                                                                                Tumor: M2184///NEW.Response: CR///SHORT.LONG: NA///AgeDx: 57///DateDx: 3/31/1998///Status: 2/7/2001, AWD///Survival..months.: 34///X: 0///STAGE: IIIC///GRADE: 3///Race: W///Debulk: O
                                                                                                                                                                                                                                                                                                     1
                                                                                                 Tumor: M2515///NEW.Response: CR///SHORT.LONG: NA///AgeDx: 73///DateDx: 9/10/1998///Status: 7/7/2001, Dead unknown cause///Survival..months.: 34///X: 1///STAGE: IIIC///GRADE: 3///Race: W///Debulk: S
                                                                                                                                                                                                                                                                                                     1
                                                                                                                Tumor: M2807///NEW.Response: CR///SHORT.LONG: NA///AgeDx: 54///DateDx: 1/25/1999///Status: 5/17/1999, NED///Survival..months.: 4///X: 0///STAGE: IIIC///GRADE: 3///Race: W///Debulk: S
                                                                                                                                                                                                                                                                                                     1
                                                                                                                 Tumor: M3035///NEW.Response: CR///SHORT.LONG: NA///AgeDx: 63///DateDx: 4/22/1999///Status: 8/25/2001, DOD///Survival..months.: 28///X: 1///STAGE: IV///GRADE: 2///Race: W///Debulk: S
                                                                                                                                                                                                                                                                                                     1
                                                                                                                Tumor: M337///NEW.Response: CR///SHORT.LONG: NA///AgeDx: 69///DateDx: 7/26/1994///Status: 3/5/2003, NED///Survival..months.: 103///X: 0///STAGE: IIIC///GRADE: 3///Race: W///Debulk: O
                                                                                                                                                                                                                                                                                                     1
                                                                                                               Tumor: M3484///NEW.Response: CR///SHORT.LONG: NA///AgeDx: 60///DateDx: 1/20/2000///Status: 1/22/2001, AWD///Survival..months.: 12///X: 0///STAGE: IIIB///GRADE: 3///Race: W///Debulk: O
                                                                                                                                                                                                                                                                                                     1
                                                                                                                Tumor: M359///NEW.Response: NR///SHORT.LONG: NA///AgeDx: 71///DateDx: 8/16/1994///Status: 6/02/1997, AWD///Survival..months.: 34///X: 0///STAGE: IIIC///GRADE: 2///Race: W///Debulk: O
                                                                                                                                                                                                                                                                                                     1
                                                                                                               Tumor: M4161///NEW.Response: CR///SHORT.LONG: NA///AgeDx: 60///DateDx: 11/8/2000///Status: 3/26/2003, AWD///Survival..months.: 29///X: 0///STAGE: IIIC///GRADE: 3///Race: W///Debulk: O
                                                                                                                                                                                                                                                                                                     1
                                                                                                               Tumor: M444///NEW.Response: CR///SHORT.LONG: NA///AgeDx: 33///DateDx: 12/20/1994///Status: 13/3/1995, DOD///Survival..months.: 11///X: 1///STAGE: IIIC///GRADE: 3///Race: W///Debulk: O
                                                                                                                                                                                                                                                                                                     1
                                                                                                                Tumor: M503///NEW.Response: CR///SHORT.LONG: NA///AgeDx: 74///DateDx: 1/27/1995///Status: 6/18/1996, AWD///Survival..months.: 17///X: 0///STAGE: IIIC///GRADE: 1///Race: W///Debulk: O
                                                                                                                                                                                                                                                                                                     1
                                                                                                                 Tumor: M5668///NEW.Response: CR///SHORT.LONG: NA///AgeDx: 73///DateDx: 2/13/2003///Status: 6/20/2004, DOD///Survival..months.: 16///X: 1///STAGE: IV///GRADE: 3///Race: W///Debulk: O
                                                                                                                                                                                                                                                                                                     1
                                                                                                               Tumor: M5775///NEW.Response: CR///SHORT.LONG: NA///AgeDx: 52///DateDx: 3/21/2003///Status: 7/20/2004, AWD///Survival..months.: 16///X: 0///STAGE: IIIC///GRADE: 3///Race: W///Debulk: O
                                                                                                                                                                                                                                                                                                     1
                                                                                                                     Tumor: M806///NEW.Response: ///SHORT.LONG: NA///AgeDx: 54///DateDx: 10/1/1995///Status: 9/9/2003, NED///Survival..months.: 95///X: 0///STAGE: IC///GRADE: 2///Race: W///Debulk: O
                                                                                                                                                                                                                                                                                                     1

}}
\keyword{datasets}

% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/loadOvarianDatasets.R
\name{loadOvarianDatasets}
\alias{loadOvarianDatasets}
\title{Function to load ovarian cancer SummarizedExperiment objects from the Experiment Hub}
\usage{
loadOvarianDatasets(
  rescale = FALSE,
  minNumberGenes = 0,
  minNumberEvents = 0,
  minSampleSize = 0,
  keepCommonOnly = FALSE,
  imputeMissing = FALSE,
  removeDuplicates = FALSE
)
}
\arguments{
\item{rescale}{apply centering and scaling to the expression sets (default FALSE)}

\item{minNumberGenes}{an integer specifying to remove expression sets with less genes than this number (default 0)}

\item{minNumberEvents}{an integer specifying how man survival events must be in the dataset to keep the dataset (default 0)}

\item{minSampleSize}{an integer specifying the minimum number of patients required in a summarizedExperiment (default 0)}

\item{keepCommonOnly}{remove entrezIDs not common to all datasets (default FALSE)}

\item{imputeMissing}{remove patients from datasets with missing expression values}

\item{removeDuplicates}{remove patients with a Spearman correlation greater than or equal to 0.98 with other patient expression profiles (default TRUE)}
}
\value{
a list with 2 elements. The First element named summarizedExperiments contains the datasets. The second element named duplicates contains
a vector with patient IDs for the duplicate patients (those with  Spearman correlation greater than or equal to 0.98 with other patient expression profiles).
}
\description{
This function returns ovarian cancer datasets from the hub and a vector of patients from the datasets that are duplicates based on a spearman correlation > 0.98
}
\examples{
experimentsAndDups = loadOvarianDatasets()

}

\name{ GSE19829 }
\alias{ GSE19829 }
\docType{data}
\title{ Gene expression profile of BRCAness that correlates with responsiveness to chemotherapy and with outcome in patients with epithelial ovarian cancer. }
\description{ To define a gene expression profile of BRCAness that correlates with chemotherapy response and outcome in epithelial ovarian cancer (EOC).A publicly available microarray data set including 61 patients with EOC with either sporadic disease or BRCA(1/2) germline mutations was used for development of the BRCAness profile. Correlation with platinum responsiveness was assessed in platinum-sensitive and platinum-resistant tumor biopsy specimens from six patients with BRCA germline mutations. Association with poly-ADP ribose polymerase (PARP) inhibitor responsiveness and with radiation-induced RAD51 foci formation (a surrogate of homologous recombination) was assessed in Capan-1 cell line clones. The BRCAness profile was validated in 70 patients enriched for sporadic disease to assess its association with outcome.The BRCAness profile accurately predicted platinum responsiveness in eight out of 10 patient-derived tumor specimens, and between PARP-inhibitor sensitivity and resistance in four out of four Capan-1 clones. [corrected] When applied to the 70 patients with sporadic disease, patients with the BRCA-like (BL) profile had improved disease-free survival (34 months v 15 months; log-rank P = .013) and overall survival (72 months v 41 months; log-rank P = .006) compared with patients with a non-BRCA-like (NBL) profile, respectively. The BRCAness profile maintained independent prognostic value in multivariate analysis, which controlled for other known clinical prognostic factors.The BRCAness profile correlates with responsiveness to platinum and PARP inhibitors and identifies a subset of sporadic patients with improved outcome. Additional evaluation of this profile as a predictive tool in patients with sporadic EOC is warranted. }
\value{An expression set}
\format{
\preformatted{
experimentData(eset):
Experiment data
  Experimenter name: Konstantinopoulos PA, Spentzos D, Karlan BY, Taniguchi T et al. Gene expression profile of BRCAness that correlates with responsiveness to chemotherapy and with outcome in patients with epithelial ovarian cancer. J Clin Oncol 2010 Aug 1;28(22):3555-61.
  Laboratory: Konstantinopoulos, Cannistra 2010 hgu95
  Contact information:
  Title: Gene expression profile of BRCAness that correlates with responsiveness to chemotherapy and with outcome in patients with epithelial ovarian cancer.
  URL:
  PMIDs: 20547991

  Abstract: A 241 word abstract is available. Use 'abstract' method.
  Information is available on: preprocessing
  notes:
   platform_title:
      [HG_U95Av2] Affymetrix Human Genome U95 Version 2 Array
   platform_shorttitle:
      Affymetrix HG_U95Av2
   platform_summary:
      hgu95av2
   platform_manufacturer:
      Affymetrix
   platform_distribution:
      commercial
   platform_accession:
      GPL570|GPL8300
   version:
      2015-09-22 19:26:29

featureData(eset):
An object of class 'AnnotatedDataFrame'
  featureNames: 1007_s_at 1053_at ... AFFX-MurIL4_at (54253 total)
  varLabels: probeset gene EntrezGene.ID best_probe
  varMetadata: labelDescription

}}
\details{
\preformatted{
assayData: 54253 features, 70 samples
Platform type:
Overall survival time-to-event summary (in years):
Call: survfit(formula = Surv(time, cens) ~ -1)

      n  events  median 0.95LCL 0.95UCL
  70.00   40.00    3.78    2.96    5.92

---------------------------
Available sample meta-data:
---------------------------

alt_sample_name:
 Ovarian cancer_sample 1 Ovarian cancer_sample 10 Ovarian cancer_sample 11
                       1                        1                        1
Ovarian cancer_sample 12 Ovarian cancer_sample 13 Ovarian cancer_sample 14
                       1                        1                        1
Ovarian cancer_sample 15 Ovarian cancer_sample 16 Ovarian cancer_sample 17
                       1                        1                        1
Ovarian cancer_sample 18 Ovarian cancer_sample 19  Ovarian cancer_sample 2
                       1                        1                        1
Ovarian cancer_sample 20 Ovarian cancer_sample 21 Ovarian cancer_sample 22
                       1                        1                        1
Ovarian cancer_sample 23 Ovarian cancer_sample 24 Ovarian cancer_sample 25
                       1                        1                        1
Ovarian cancer_sample 26 Ovarian cancer_sample 27 Ovarian cancer_sample 28
                       1                        1                        1
Ovarian cancer_sample 29  Ovarian cancer_sample 3 Ovarian cancer_sample 30
                       1                        1                        1
Ovarian cancer_sample 31 Ovarian cancer_sample 32 Ovarian cancer_sample 33
                       1                        1                        1
Ovarian cancer_sample 34 Ovarian cancer_sample 35 Ovarian cancer_sample 36
                       1                        1                        1
Ovarian cancer_sample 37 Ovarian cancer_sample 38 Ovarian cancer_sample 39
                       1                        1                        1
 Ovarian cancer_sample 4 Ovarian cancer_sample 40 Ovarian cancer_sample 41
                       1                        1                        1
Ovarian cancer_sample 42 Ovarian cancer_sample 43 Ovarian cancer_sample 44
                       1                        1                        1
Ovarian cancer_sample 45 Ovarian cancer_sample 46 Ovarian cancer_sample 47
                       1                        1                        1
Ovarian cancer_sample 48 Ovarian cancer_sample 49  Ovarian cancer_sample 5
                       1                        1                        1
Ovarian cancer_sample 50 Ovarian cancer_sample 51 Ovarian cancer_sample 52
                       1                        1                        1
Ovarian cancer_sample 53 Ovarian cancer_sample 54 Ovarian cancer_sample 55
                       1                        1                        1
Ovarian cancer_sample 56 Ovarian cancer_sample 57 Ovarian cancer_sample 58
                       1                        1                        1
Ovarian cancer_sample 59  Ovarian cancer_sample 6 Ovarian cancer_sample 60
                       1                        1                        1
Ovarian cancer_sample 61 Ovarian cancer_sample 62 Ovarian cancer_sample 63
                       1                        1                        1
Ovarian cancer_sample 64 Ovarian cancer_sample 65 Ovarian cancer_sample 66
                       1                        1                        1
Ovarian cancer_sample 67 Ovarian cancer_sample 68 Ovarian cancer_sample 69
                       1                        1                        1
 Ovarian cancer_sample 7 Ovarian cancer_sample 70  Ovarian cancer_sample 8
                       1                        1                        1
 Ovarian cancer_sample 9
                       1

batch:
2001-09-14 2001-12-14 2002-08-20 2003-09-09 2003-09-18 2009-08-14
         7          4         14         13          4         28

days_to_death:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.
   30.0   667.5  1125.0  1170.0  1522.0  3450.0

primarysite:
ov
70

sample_type:
tumor
   70

uncurated_author_metadata:
            title: Ovarian cancer_sample 10///geo_accession: GSM495148///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 37///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081437///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495148/GSM495148.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian cancer_sample 11///geo_accession: GSM495149///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 54///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081438///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495149/GSM495149.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                 title: Ovarian cancer_sample 12///geo_accession: GSM495150///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 63///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081439///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495150/GSM495150.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian cancer_sample 13///geo_accession: GSM495151///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 18///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081440///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495151/GSM495151.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian cancer_sample 14///geo_accession: GSM495152///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 72///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081441///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495152/GSM495152.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian cancer_sample 15///geo_accession: GSM495153///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 72///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081442///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495153/GSM495153.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian cancer_sample 16///geo_accession: GSM495154///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 10///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081443///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495154/GSM495154.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian cancer_sample 17///geo_accession: GSM495155///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 32///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081444///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495155/GSM495155.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian cancer_sample 18///geo_accession: GSM495156///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 48///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081445///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495156/GSM495156.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                 title: Ovarian cancer_sample 19///geo_accession: GSM495157///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 63///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081446///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495157/GSM495157.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: Ovarian cancer_sample 1///geo_accession: GSM495139///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 18///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081427///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495139/GSM495139.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian cancer_sample 20///geo_accession: GSM495158///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 41///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081447///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495158/GSM495158.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian cancer_sample 21///geo_accession: GSM495159///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 45///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081448///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495159/GSM495159.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                 title: Ovarian cancer_sample 22///geo_accession: GSM495160///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 29///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081449///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495160/GSM495160.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                 title: Ovarian cancer_sample 23///geo_accession: GSM495161///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 20///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081450///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495161/GSM495161.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                 title: Ovarian cancer_sample 24///geo_accession: GSM495162///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 14///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081451///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495162/GSM495162.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                 title: Ovarian cancer_sample 25///geo_accession: GSM495163///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 33///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081453///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495163/GSM495163.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: Ovarian cancer_sample 26///geo_accession: GSM495164///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 114///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081455///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495164/GSM495164.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian cancer_sample 27///geo_accession: GSM495165///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 32///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081457///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495165/GSM495165.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                  title: Ovarian cancer_sample 28///geo_accession: GSM495166///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 9///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081458///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495166/GSM495166.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: Ovarian cancer_sample 29///geo_accession: GSM495167///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 36///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 082002 HGU95Av2 DS 7A3///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495167/GSM495167.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: Ovarian cancer_sample 2///geo_accession: GSM495140///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 48///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081428///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495140/GSM495140.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: Ovarian cancer_sample 30///geo_accession: GSM495168///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 35///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 082002 HGU95Av2 DS 7A4///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495168/GSM495168.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: Ovarian cancer_sample 31///geo_accession: GSM495169///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 41///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 082002 HGU95Av2 DS 7A5///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495169/GSM495169.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Ovarian cancer_sample 32///geo_accession: GSM495170///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 1///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 082002 HGU95Av2 DS 7A6///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495170/GSM495170.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: Ovarian cancer_sample 33///geo_accession: GSM495171///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 28///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 082002 HGU95Av2 DS 7A7///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495171/GSM495171.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: Ovarian cancer_sample 34///geo_accession: GSM495172///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 66///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 082002 HGU95AV2 DS 7A9///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495172/GSM495172.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: Ovarian cancer_sample 35///geo_accession: GSM495173///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 48///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 082002 HGU95Av2 DS 7B2///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495173/GSM495173.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: Ovarian cancer_sample 36///geo_accession: GSM495174///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 12///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 082002 HGU95Av2 DS 7B3///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495174/GSM495174.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: Ovarian cancer_sample 37///geo_accession: GSM495175///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 41///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 082002 HGU95Av2 DS 7B5///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495175/GSM495175.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: Ovarian cancer_sample 38///geo_accession: GSM495176///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 19///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 082002 HGU95Av2 DS 7B8///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495176/GSM495176.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: Ovarian cancer_sample 39///geo_accession: GSM495177///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 25///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 082002 HGU95Av2 DS 7B9///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495177/GSM495177.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                 title: Ovarian cancer_sample 3///geo_accession: GSM495141///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 115///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081429///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495141/GSM495141.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: Ovarian cancer_sample 40///geo_accession: GSM495178///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 23///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 082002 HGU95Av2 DS 7C2///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495178/GSM495178.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: Ovarian cancer_sample 41///geo_accession: GSM495179///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 16///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 082002 HGU95Av2 DS 7C3///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495179/GSM495179.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: Ovarian cancer_sample 42///geo_accession: GSM495180///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 22///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 082002 HGU95Av2 DS 7C4///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495180/GSM495180.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: Ovarian cancer_sample 43///geo_accession: GSM495181///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 42///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 090903 HGU95AV2 TL 14B2///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495181/GSM495181.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian cancer_sample 44///geo_accession: GSM495182///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 58///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 090903 HGU95AV2 TL 14B3///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495182/GSM495182.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian cancer_sample 45///geo_accession: GSM495183///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 59///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 090903 HGU95AV2 TL 14B5///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495183/GSM495183.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: Ovarian cancer_sample 46///geo_accession: GSM495184///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 33///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 090903 HGU95AV2 TL 14B6///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495184/GSM495184.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian cancer_sample 47///geo_accession: GSM495185///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 65///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 090903 HGU95AV2 TL 14C2///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495185/GSM495185.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: Ovarian cancer_sample 48///geo_accession: GSM495186///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 46///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 090903 HGU95AV2 TL 14C3///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495186/GSM495186.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian cancer_sample 49///geo_accession: GSM495187///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 51///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 090903 HGU95AV2 TL 14C6///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495187/GSM495187.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                 title: Ovarian cancer_sample 4///geo_accession: GSM495142///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 100///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081430///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495142/GSM495142.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: Ovarian cancer_sample 50///geo_accession: GSM495188///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 33///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 090903 HGU95AV2 TL 14C8///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495188/GSM495188.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian cancer_sample 51///geo_accession: GSM495189///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 51///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 090903 HGU95AV2 TL 14C9///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495189/GSM495189.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian cancer_sample 52///geo_accession: GSM495190///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 52///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 090903 HGU95AV2 TL 14D1///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495190/GSM495190.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian cancer_sample 53///geo_accession: GSM495191///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 50///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 090903 HGU95AV2 TL 14D3///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495191/GSM495191.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian cancer_sample 54///geo_accession: GSM495192///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 44///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 090903 HGU95AV2 TL 14D5///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495192/GSM495192.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: Ovarian cancer_sample 55///geo_accession: GSM495193///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 10///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 090903 HGU95AV2 TL 14D6///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495193/GSM495193.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: Ovarian cancer_sample 56///geo_accession: GSM495194///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 8///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 091301 HGU95Av2 SC G4///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495194/GSM495194.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: Ovarian cancer_sample 57///geo_accession: GSM495195///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 4///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 091301 HGU95Av2 SC G5///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495195/GSM495195.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Ovarian cancer_sample 58///geo_accession: GSM495196///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 30///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 091301 HGU95Av2 SC G6///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495196/GSM495196.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: Ovarian cancer_sample 59///geo_accession: GSM495197///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 52///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 091301 HGU95Av2 SC G7///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495197/GSM495197.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: Ovarian cancer_sample 5///geo_accession: GSM495143///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 15///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081431///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495143/GSM495143.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Ovarian cancer_sample 60///geo_accession: GSM495198///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 50///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 091301 HGU95Av2 SC G9///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495198/GSM495198.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: Ovarian cancer_sample 61///geo_accession: GSM495199///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 68///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 091301 HGU95Av2 SC H1///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495199/GSM495199.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Ovarian cancer_sample 62///geo_accession: GSM495200///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 46///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 091301 HGU95Av2 SC H2///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495200/GSM495200.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: Ovarian cancer_sample 63///geo_accession: GSM495201///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 44///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 091803 HU95AV2 TL 15D4///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495201/GSM495201.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: Ovarian cancer_sample 64///geo_accession: GSM495202///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 12///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 091803 HU95AV2 TL 15D6///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495202/GSM495202.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: Ovarian cancer_sample 65///geo_accession: GSM495203///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 39///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 091803 HU95AV2 TL 15D7///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495203/GSM495203.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: Ovarian cancer_sample 66///geo_accession: GSM495204///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 38///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 091803 HU95AV2 TL 15D9///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495204/GSM495204.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Ovarian cancer_sample 67///geo_accession: GSM495205///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 30///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 121401 HGU95Av2 SC R5///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495205/GSM495205.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Ovarian cancer_sample 68///geo_accession: GSM495206///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 34///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 121401 HGU95Av2 SC R6///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495206/GSM495206.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Ovarian cancer_sample 69///geo_accession: GSM495207///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 24///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 121401 HGU95Av2 SC R7///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495207/GSM495207.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: Ovarian cancer_sample 6///geo_accession: GSM495144///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 11///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081432///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495144/GSM495144.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: Ovarian cancer_sample 70///geo_accession: GSM495208///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 39///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: 121401 HGU95Av2 SC R8///data_processing: RMA///platform_id: GPL8300///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495208/GSM495208.CEL.gz///data_row_count: 12558
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                  title: Ovarian cancer_sample 7///geo_accession: GSM495145///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 54///characteristics_ch1.1: overall survival (censored): 0 [censored]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081434///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495145/GSM495145.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: Ovarian cancer_sample 8///geo_accession: GSM495146///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 33///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081435///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495146/GSM495146.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: Ovarian cancer_sample 9///geo_accession: GSM495147///status: Public on Jul 11 2010///submission_date: Jan 11 2010///last_update_date: Jul 11 2010///type: RNA///channel_count: 1///source_name_ch1: Ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: overall survival (months): 5///characteristics_ch1.1: overall survival (censored): 1 [event (death)]///molecule_ch1: total RNA///extract_protocol_ch1: RNA was isolated using the trizol protocol///label_ch1: biotin///label_protocol_ch1: RNA is converted into cDNA using a T7 promoter-tailed oligo-dT primer in the synthesis of the first cDNA strand; second strand cDNA synthesis is then carried out.///label_protocol_ch1.1: The double-stranded cDNA is used as the template in an in vitro transcription (IVT) reaction catalyzed by T7 polymerase and containing biotinylated CTP and UTP in addition to the four unmodified ribonucleoside triphosphates///taxid_ch1: 9606///hyb_protocol: Standard Affymetrix protocol.///scan_protocol: Standard Affymetrix protocol. Each cRNA bound at its complementary oligonucleotide is excited using a confocal laser scanner, and the positions and intensities of the fluorescent emissions are captured.///description: PK2009081436///data_processing: RMA///platform_id: GPL570///contact_name: panagiotis,,konstantinopoulos///contact_email: pkonstan@bidmc.harvard.edu///contact_department: hem/onc///contact_institute: bidmc///contact_address: 330 brookline av///contact_city: boston///contact_state: MA///contact_zip.postal_code: 2215///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM495nnn/GSM495147/GSM495147.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1

vital_status:
deceased   living
      40       30

}}
\keyword{datasets}

\name{ GSE32063 }
\alias{ GSE32063 }
\docType{data}
\title{ High-risk ovarian cancer based on 126-gene expression signature is uniquely characterized by downregulation of antigen presentation pathway. }
\description{ High-grade serous ovarian cancers are heterogeneous not only in terms of clinical outcome but also at the molecular level. Our aim was to establish a novel risk classification system based on a gene expression signature for predicting overall survival, leading to suggesting novel therapeutic strategies for high-risk patients.In this large-scale cross-platform study of six microarray data sets consisting of 1,054 ovarian cancer patients, we developed a gene expression signature for predicting overall survival by applying elastic net and 10-fold cross-validation to a Japanese data set A (n = 260) and evaluated the signature in five other data sets. Subsequently, we investigated differences in the biological characteristics between high- and low-risk ovarian cancer groups.An elastic net analysis identified a 126-gene expression signature for predicting overall survival in patients with ovarian cancer using the Japanese data set A (multivariate analysis, P = 4 ?? 10(-20)). We validated its predictive ability with five other data sets using multivariate analysis (Tothill's data set, P = 1 ?? 10(-5); Bonome's data set, P = 0.0033; Dressman's data set, P = 0.0016; TCGA data set, P = 0.0027; Japanese data set B, P = 0.021). Through gene ontology and pathway analyses, we identified a significant reduction in expression of immune-response-related genes, especially on the antigen presentation pathway, in high-risk ovarian cancer patients.This risk classification based on the 126-gene expression signature is an accurate predictor of clinical outcome in patients with advanced stage high-grade serous ovarian cancer and has the potential to develop new therapeutic strategies for high-grade serous ovarian cancer patients. }
\value{An expression set}
\format{
\preformatted{
experimentData(eset):
Experiment data
  Experimenter name: Yoshihara K, Tsunoda T, Shigemizu D, Fujiwara H et al. High-risk ovarian cancer based on 126-gene expression signature is uniquely characterized by downregulation of antigen presentation pathway. Clin Cancer Res 2012 Mar 1;18(5):1374-85.
  Laboratory: Yoshihara, Tanaka 2012
  Contact information:
  Title: High-risk ovarian cancer based on 126-gene expression signature is uniquely characterized by downregulation of antigen presentation pathway.
  URL:
  PMIDs: 22241791

  Abstract: A 255 word abstract is available. Use 'abstract' method.
  Information is available on: preprocessing
  notes:
   platform_title:
      Agilent-014850 Whole Human Genome Microarray 4x44K G4112F (Probe Name vers
ion)
   platform_shorttitle:
      Agilent G4112F
   platform_summary:
      hgug4112a
   platform_manufacturer:
      Agilent
   platform_distribution:
      commercial
   platform_accession:
      GPL6480
   version:
      2015-09-22 19:58:23

featureData(eset):
An object of class 'AnnotatedDataFrame'
  featureNames: A_23_P100001 A_23_P100011 ... A_32_P99902 (30936 total)
  varLabels: probeset gene EntrezGene.ID best_probe
  varMetadata: labelDescription

}}
\details{
\preformatted{
assayData: 30936 features, 40 samples
Platform type:
Overall survival time-to-event summary (in years):
Call: survfit(formula = Surv(time, cens) ~ -1)

      n  events  median 0.95LCL 0.95UCL
  40.00   22.00    4.44    3.29      NA

---------------------------
Available sample meta-data:
---------------------------

alt_sample_name:
 106  108 109R  110 111R  192 195R  196  197  198  200  203  205  206  207  213
   1    1    1    1    1    1    1    1    1    1    1    1    1    1    1    1
 222  224  226  229  230  231  274  277  278  280  281  282  283  284  285  286
   1    1    1    1    1    1    1    1    1    1    1    1    1    1    1    1
 287  288  289  291  292  294 297R 298R
   1    1    1    1    1    1    1    1

sample_type:
tumor
   40

histological_type:
ser
 40

summarygrade:
high  low
  17   23

summarystage:
late
  40

tumorstage:
 3  4
31  9

substage:
   b    c NA's
   3   28    9

grade:
 2  3
23 17

pltx:
 y
40

tax:
 y
40

days_to_death:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.
    210     705    1155    1346    1792    3330

vital_status:
deceased   living
      22       18

debulking:
   optimal suboptimal
        19         21

uncurated_author_metadata:
  title: serous ovarian cancer 106///geo_accession: GSM795125///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 15///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 26///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795125/GSM795125_s106.txt.gz///data_row_count: 41093///relation: Reanalysis of: GSM432223
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: serous ovarian cancer 108///geo_accession: GSM795126///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIb///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 37///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 37///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795126/GSM795126_s108.txt.gz///data_row_count: 41093///relation: Reanalysis of: GSM432225
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: serous ovarian cancer 109R///geo_accession: GSM795127///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 7///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 20///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795127/GSM795127_s109R.txt.gz///data_row_count: 41093///relation: Reanalysis of: GSM432226
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: serous ovarian cancer 110///geo_accession: GSM795128///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 97///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 97///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795128/GSM795128_s110.txt.gz///data_row_count: 41093///relation: Reanalysis of: GSM432228
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 111R///geo_accession: GSM795129///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 18///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 57///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795129/GSM795129_s111R.txt.gz///data_row_count: 41093///relation: Reanalysis of: GSM432229
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                             title: serous ovarian cancer 192///geo_accession: GSM795130///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 20///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 27///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795130/GSM795130_s192.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                           title: serous ovarian cancer 195R///geo_accession: GSM795131///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 6///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 40///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795131/GSM795131_s195R.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                               title: serous ovarian cancer 196///geo_accession: GSM795132///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 28///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 37///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795132/GSM795132_s196.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                             title: serous ovarian cancer 197///geo_accession: GSM795133///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIb///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 47///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 47///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795133/GSM795133_s197.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                           title: serous ovarian cancer 198///geo_accession: GSM795134///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 8///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 24///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795134/GSM795134_s198.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                           title: serous ovarian cancer 200///geo_accession: GSM795135///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 6///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 27///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795135/GSM795135_s200.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                          title: serous ovarian cancer 203///geo_accession: GSM795136///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 26///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 46///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795136/GSM795136_s203.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                            title: serous ovarian cancer 205///geo_accession: GSM795137///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 43///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 78///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795137/GSM795137_s205.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                             title: serous ovarian cancer 206///geo_accession: GSM795138///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 21///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 87///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795138/GSM795138_s206.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                          title: serous ovarian cancer 207///geo_accession: GSM795139///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 30///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 30///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795139/GSM795139_s207.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                            title: serous ovarian cancer 213///geo_accession: GSM795140///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 15///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 35///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795140/GSM795140_s213.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                          title: serous ovarian cancer 222///geo_accession: GSM795141///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 12///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 12///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795141/GSM795141_s222.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                          title: serous ovarian cancer 224///geo_accession: GSM795142///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 11///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 16///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795142/GSM795142_s224.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                             title: serous ovarian cancer 226///geo_accession: GSM795143///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 11///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 11///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795143/GSM795143_s226.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                               title: serous ovarian cancer 229///geo_accession: GSM795144///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 9///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 9///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795144/GSM795144_s229.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                 title: serous ovarian cancer 230///geo_accession: GSM795145///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 8///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 8///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795145/GSM795145_s230.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                               title: serous ovarian cancer 231///geo_accession: GSM795146///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 7///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 7///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795146/GSM795146_s231.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                         title: serous ovarian cancer 274///geo_accession: GSM795147///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 35///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 101///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795147/GSM795147_s274.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                            title: serous ovarian cancer 277///geo_accession: GSM795148///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 73///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 109///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795148/GSM795148_s277.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                            title: serous ovarian cancer 278///geo_accession: GSM795149///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 16///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 21///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795149/GSM795149_s278.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                             title: serous ovarian cancer 280///geo_accession: GSM795150///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 68///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 68///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795150/GSM795150_s280.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                           title: serous ovarian cancer 281///geo_accession: GSM795151///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 8///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 15///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795151/GSM795151_s281.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                             title: serous ovarian cancer 282///geo_accession: GSM795152///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 82///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 82///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795152/GSM795152_s282.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                             title: serous ovarian cancer 283///geo_accession: GSM795153///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 12///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 49///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795153/GSM795153_s283.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                        title: serous ovarian cancer 284///geo_accession: GSM795154///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 111///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 111///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795154/GSM795154_s284.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                             title: serous ovarian cancer 285///geo_accession: GSM795155///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 82///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 82///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795155/GSM795155_s285.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                              title: serous ovarian cancer 286///geo_accession: GSM795156///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 8///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 22///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795156/GSM795156_s286.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                             title: serous ovarian cancer 287///geo_accession: GSM795157///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 12///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 40///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795157/GSM795157_s287.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                             title: serous ovarian cancer 288///geo_accession: GSM795158///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 9///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 24///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795158/GSM795158_s288.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                             title: serous ovarian cancer 289///geo_accession: GSM795159///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIb///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 14///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 40///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795159/GSM795159_s289.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                          title: serous ovarian cancer 291///geo_accession: GSM795160///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 15///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 48///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795160/GSM795160_s291.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                             title: serous ovarian cancer 292///geo_accession: GSM795161///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 28///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 54///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795161/GSM795161_s292.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                             title: serous ovarian cancer 294///geo_accession: GSM795162///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 49///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 70///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795162/GSM795162_s294.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                           title: serous ovarian cancer 297R///geo_accession: GSM795163///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 2///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 24///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795163/GSM795163_s297R.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                          title: serous ovarian cancer 298R///geo_accession: GSM795164///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 31///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 57///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565AA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.9.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM795nnn/GSM795164/GSM795164_s298R.txt.gz///data_row_count: 41093///relation:
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1

}}
\keyword{datasets}

\name{ PMID17290060 }
\alias{ PMID17290060 }
\docType{data}
\title{ An integrated genomic-based approach to individualized treatment of patients with advanced-stage ovarian cancer. }
\description{ The purpose of this study was to develop an integrated genomic-based approach to personalized treatment of patients with advanced-stage ovarian cancer. We have used gene expression profiles to identify patients likely to be resistant to primary platinum-based chemotherapy and also to identify alternate targeted therapeutic options for patients with de novo platinum-resistant disease.A gene expression model that predicts response to platinum-based therapy was developed using a training set of 83 advanced-stage serous ovarian cancers and tested on a 36-sample external validation set. In parallel, expression signatures that define the status of oncogenic signaling pathways were evaluated in 119 primary ovarian cancers and 12 ovarian cancer cell lines. In an effort to increase chemotherapy sensitivity, pathways shown to be activated in platinum-resistant cancers were subject to targeted therapy in ovarian cancer cell lines.Gene expression profiles identified patients with ovarian cancer likely to be resistant to primary platinum-based chemotherapy with greater than 80\% accuracy. In patients with platinum-resistant disease, we identified expression signatures consistent with activation of Src and Rb/E2F pathways, components of which were successfully targeted to increase response in ovarian cancer cell lines.We have defined a strategy for treatment of patients with advanced-stage ovarian cancer that uses therapeutic stratification based on predictions of response to chemotherapy, coupled with prediction of oncogenic pathway deregulation, as a method to direct the use of targeted agents. }
\value{An expression set}
\format{
\preformatted{
experimentData(eset):
Experiment data
  Experimenter name: Dressman HK, Berchuck A, Chan G, Zhai J, Bild A, Sayer R, Cragun J, Clarke J, Whitaker RS, Li L, Gray J, Marks J, Ginsburg GS, Potti A, West M, Nevins JR, Lancaster JM.An integrated genomic-based approach to individualized treatment of patients with advanced-stage ovarian cancer. J Clin Oncol. 2007 Feb 10; 25(5):517-25.
  Laboratory: Dressman, Lancaster 2007
  Contact information:
  Title: An integrated genomic-based approach to individualized treatment of patients with advanced-stage ovarian cancer.
  URL:
  PMIDs: 17290060

  Abstract: A 223 word abstract is available. Use 'abstract' method.
  Information is available on: preprocessing
  notes:
   platform_title:
      [HG-U133A] Affymetrix Human Genome U133A Array
   platform_shorttitle:
      Affymetrix HG-U133A
   platform_summary:
      hgu133a
   platform_manufacturer:
      Affymetrix
   platform_distribution:
      commercial
   platform_accession:
      GPL96
   warnings:
      This paper has been retracted.
   version:
      2015-09-22 20:19:16

featureData(eset):
An object of class 'AnnotatedDataFrame'
  featureNames: 1007_s_at 1053_at ... AFFX-HUMISGF3A/M97935_MB_at
    (20967 total)
  varLabels: probeset gene EntrezGene.ID best_probe
  varMetadata: labelDescription

}}
\details{
\preformatted{
assayData: 20967 features, 117 samples
Platform type:
Overall survival time-to-event summary (in years):
Call: survfit(formula = Surv(time, cens) ~ -1)

      n  events  median 0.95LCL 0.95UCL
 117.00   67.00    5.26    2.79    7.48

---------------------------
Available sample meta-data:
---------------------------

alt_sample_name:
   1024    1447    1451    1504    1526    1552    1578    1590    1615    1623
      1       1       1       1       1       1       1       1       1       1
   1665    1674    1675    1774    1784    1834    1846    1877    1913    1929
      1       1       1       1       1       1       1       1       1       1
   2046    2063    2064    2075    2198    2204    2324    2419    2422    2424
      1       1       1       1       1       1       1       1       1       1
   2465    2476    2479    2505    2542    2573    2673    2739    2802    2849
      1       1       1       1       1       1       1       1       1       1
   2895    2967    2981    2999    3018    3090    3102    3107    3142     860
      1       1       1       1       1       1       1       1       1       1
    872     922   D1805   D1837   D1859   D2098   D2208   D2332   D2342   D2358
      1       1       1       1       1       1       1       1       1       1
  D2421   D2432   D2433   D2480   D2557   D2559   D2560   D2572   D2575   D2576
      1       1       1       1       1       1       1       1       1       1
  D2581   D2603   D2611   D2629   D2640   D2648   D2668   D2689   D2691   D2700
      1       1       1       1       1       1       1       1       1       1
  D2726   D2727   D2733   D2738   D2749   D2776   D2792   M1054   M1055    M120
      1       1       1       1       1       1       1       1       1       1
  M1241   M1390   M1503   M1572     M17   M1891   M2070   M2097   M2184 (Other)
      1       1       1       1       1       1       1       1       1      18

sample_type:
tumor
  117

histological_type:
ser
117

primarysite:
 ov
117

summarygrade:
high  low NA's
  57   57    3

summarystage:
early  late  NA's
    1   115     1

tumorstage:
   2    3    4 NA's
   1   98   17    1

grade:
   1    2    3    4 NA's
   4   53   56    1    3

days_to_death:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.
     30     510    1020    1496    2220    5550

vital_status:
deceased   living
      67       50

primary_therapy_outcome_success:
  completeresponse progressivedisease
                85                 32

debulking:
   optimal suboptimal
        63         54

batch:
2002-09-20 2002-10-23 2002-11-12 2002-12-16 2002-12-21 2003-01-03 2003-05-30
        10          8          9          1          3         11         10
2004-03-09 2004-03-16 2004-04-20 2004-05-18 2004-05-21 2004-05-27 2004-06-22
        16          6          5         15          7          7          1
2004-06-23
         8

uncurated_author_metadata:
                        OVC.TumorID: 1024///Survival: 13///X0...alive...1...dead: 1///Assigned.Stage: 4///GRADE: 3///Debulk: S///CA125.POST: 12///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                       OVC.TumorID: 1447///Survival: 75///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: S///CA125.POST: 8.6///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                       OVC.TumorID: 1451///Survival: 132///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 3///Debulk: S///CA125.POST: 16///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                        OVC.TumorID: 1504///Survival: 108///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 3///Debulk: O///CA125.POST: 4///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                       OVC.TumorID: 1526///Survival: 74///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: O///CA125.POST: 5.1///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                       OVC.TumorID: 1552///Survival: 33///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: S///CA125.POST: 9.9///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                       OVC.TumorID: 1578///Survival: 33///X0...alive...1...dead: 1///Assigned.Stage: 4///GRADE: 2///Debulk: O///CA125.POST: 8.7///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                        OVC.TumorID: 1590///Survival: 148///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 2///Debulk: O///CA125.POST: 7///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                       OVC.TumorID: 1615///Survival: 13///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 3///Debulk: S///CA125.POST: 875///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                        OVC.TumorID: 1623///Survival: 147///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 1///Debulk: O///CA125.POST: 4///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                       OVC.TumorID: 1665///Survival: 15///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: S///CA125.POST: 500///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                        OVC.TumorID: 1674///Survival: 18///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: O///CA125.POST: 15///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                      OVC.TumorID: 1675///Survival: 34///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: S///CA125.POST: 14.4///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                      OVC.TumorID: 1774///Survival: 22///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: O///CA125.POST: 33.3///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                        OVC.TumorID: 1784///Survival: 78///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: S///CA125.POST: 32///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                       OVC.TumorID: 1834///Survival: 118///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 3///Debulk: O///CA125.POST: 17///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                        OVC.TumorID: 1846///Survival: 142///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 2///Debulk: O///CA125.POST: 9///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                        OVC.TumorID: 1877///Survival: 119///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: O///CA125.POST: 7///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                       OVC.TumorID: 1913///Survival: 32///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: O///CA125.POST: <20///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                        OVC.TumorID: 1929///Survival: 134///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 4///Debulk: S///CA125.POST: 7///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                        OVC.TumorID: 2046///Survival: 127///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 2///Debulk: O///CA125.POST: 6///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                      OVC.TumorID: 2063///Survival: 16///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 3///Debulk: S///CA125.POST: 26.8///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                  OVC.TumorID: 2064///Survival: 27///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 3///Debulk: O///CA125.POST: ELEVATED///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                         OVC.TumorID: 2075///Survival: 87///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 3///Debulk: O///CA125.POST: 8///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                         OVC.TumorID: 2198///Survival: 91///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: S///CA125.POST: 7///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                        OVC.TumorID: 2204///Survival: 118///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 2///Debulk: O///CA125.POST: 7///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                         OVC.TumorID: 2324///Survival: 98///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 3///Debulk: O///CA125.POST: 7///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                       OVC.TumorID: 2419///Survival: 107///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 3///Debulk: O///CA125.POST: 10///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                         OVC.TumorID: 2422///Survival: 20///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 3///Debulk: S///CA125.POST: 8///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                      OVC.TumorID: 2424///Survival: 16///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 3///Debulk: S///CA125.POST: 1117///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                      OVC.TumorID: 2465///Survival: 17///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: S///CA125.POST: 4928///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                      OVC.TumorID: 2476///Survival: 86///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: O///CA125.POST: 56.1///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                      OVC.TumorID: 2479///Survival: 95///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 2///Debulk: S///CA125.POST: 16.5///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                        OVC.TumorID: 2505///Survival: 95///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 2///Debulk: S///CA125.POST: 12///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                         OVC.TumorID: 2542///Survival: 36///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: O///CA125.POST: 8///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                      OVC.TumorID: 2573///Survival: 7///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 3///Debulk: S///CA125.POST: 641.3///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                      OVC.TumorID: 2673///Survival: 74///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 2///Debulk: S///CA125.POST: 11.5///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                        OVC.TumorID: 2739///Survival: 67///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 2///Debulk: O///CA125.POST: 10///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                       OVC.TumorID: 2802///Survival: 24///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 3///Debulk: S///CA125.POST: 402///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                      OVC.TumorID: 2849///Survival: 23///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: S///CA125.POST: 37.6///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                       OVC.TumorID: 2895///Survival: 9///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 3///Debulk: O///CA125.POST: 41.6///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                        OVC.TumorID: 2967///Survival: 22///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 3///Debulk: S///CA125.POST: 26///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                       OVC.TumorID: 2981///Survival: 6///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: S///CA125.POST: 30.6///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                      OVC.TumorID: 2999///Survival: 16///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: S///CA125.POST: 2291///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                       OVC.TumorID: 3018///Survival: 16///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: O///CA125.POST: 6.2///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                      OVC.TumorID: 3090///Survival: 16///X0...alive...1...dead: 1///Assigned.Stage: 4///GRADE: 2///Debulk: O///CA125.POST: 10.8///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                     OVC.TumorID: 3102///Survival: 10///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: ?///Debulk: S///CA125.POST: 127.3///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                      OVC.TumorID: 3107///Survival: 31///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: S///CA125.POST: 11.2///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                        OVC.TumorID: 3142///Survival: 18///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 3///Debulk: S///CA125.POST: 52///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                        OVC.TumorID: 860///Survival: 17///X0...alive...1...dead: 1///Assigned.Stage: 4///GRADE: 3///Debulk: O///CA125.POST: 133///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                       OVC.TumorID: 872///Survival: 185///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 3///Debulk: S///CA125.POST: 3.1///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                         OVC.TumorID: 922///Survival: 183///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 2///Debulk: S///CA125.POST: 9///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                       OVC.TumorID: D1805///Survival: 9///X0...alive...1...dead: 1///Assigned.Stage: 4///GRADE: 2///Debulk: S///CA125.POST: 331///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                     OVC.TumorID: D1837///Survival: 83///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 3///Debulk: O///CA125.POST: 11.3///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                      OVC.TumorID: D1859///Survival: 110///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 3///Debulk: O///CA125.POST: 15///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                       OVC.TumorID: D2098///Survival: 42///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 3///Debulk: S///CA125.POST: NA///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                     OVC.TumorID: D2208///Survival: 2///X0...alive...1...dead: 0///Assigned.Stage: 4///GRADE: 3///Debulk: S///CA125.POST: 808.6///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                       OVC.TumorID: D2332///Survival: 27///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: S///CA125.POST: 11///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                      OVC.TumorID: D2342///Survival: 20///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 3///Debulk: S///CA125.POST: 473///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                        OVC.TumorID: D2358///Survival: 9///X0...alive...1...dead: 1///Assigned.Stage: 4///GRADE: 2///Debulk: O///CA125.POST: 29///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                       OVC.TumorID: D2421///Survival: 12///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: O///CA125.POST: 35///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                        OVC.TumorID: D2432///Survival: 34///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: S///CA125.POST: 9///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                     OVC.TumorID: D2433///Survival: 49///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 2///Debulk: O///CA125.POST: 12.7///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                     OVC.TumorID: D2480///Survival: 34///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 3///Debulk: O///CA125.POST: 29.6///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                     OVC.TumorID: D2557///Survival: 62///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 2///Debulk: O///CA125.POST: 1920///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                       OVC.TumorID: D2559///Survival: 5///X0...alive...1...dead: 1///Assigned.Stage: 4///GRADE: 3///Debulk: O///CA125.POST: 9.6///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                     OVC.TumorID: D2560///Survival: 91///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 2///Debulk: S///CA125.POST: 10.5///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                       OVC.TumorID: D2572///Survival: 37///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 2///Debulk: S///CA125.POST: 24///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                     OVC.TumorID: D2575///Survival: 33///X0...alive...1...dead: 1///Assigned.Stage: 4///GRADE: 2///Debulk: O///CA125.POST: 13.7///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                     OVC.TumorID: D2576///Survival: 17///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 3///Debulk: S///CA125.POST: 43.1///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                       OVC.TumorID: D2581///Survival: 63///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 1///Debulk: O///CA125.POST: 48///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                     OVC.TumorID: D2603///Survival: 42///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 3///Debulk: O///CA125.POST: 15.2///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                       OVC.TumorID: D2611///Survival: 2///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: O///CA125.POST: 134///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                       OVC.TumorID: D2629///Survival: 36///X0...alive...1...dead: 0///Assigned.Stage: 4///GRADE: 2///Debulk: S///CA125.POST: 56///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                     OVC.TumorID: D2640///Survival: 1///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: S///CA125.POST: 158.3///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                     OVC.TumorID: D2648///Survival: 35///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: S///CA125.POST: 58.7///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                          OVC.TumorID: D2668///Survival: 40///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: ///Debulk: S///CA125.POST: ///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                     OVC.TumorID: D2689///Survival: 45///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 2///Debulk: S///CA125.POST: 13.5///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                     OVC.TumorID: D2691///Survival: 63///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 2///Debulk: O///CA125.POST: 16.5///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                     OVC.TumorID: D2700///Survival: 74///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 2///Debulk: S///CA125.POST: 13.9///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                      OVC.TumorID: D2726///Survival: 71///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 2///Debulk: S///CA125.POST: 6.6///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                       OVC.TumorID: D2727///Survival: 53///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 3///Debulk: S///CA125.POST: 44///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                     OVC.TumorID: D2733///Survival: 55///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 3///Debulk: S///CA125.POST: 12.1///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                     OVC.TumorID: D2738///Survival: 68///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 2///Debulk: O///CA125.POST: 37.9///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                     OVC.TumorID: D2749///Survival: 24///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 2///Debulk: O///CA125.POST: 16.3///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                     OVC.TumorID: D2776///Survival: 10///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 3///Debulk: S///CA125.POST: 41.2///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                     OVC.TumorID: D2792///Survival: 16///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 3///Debulk: S///CA125.POST: 32.6///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
              OVC.TumorID: M1054///Survival: 101///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: UNK///Debulk: Optimal///CA125.POST: 46///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
            OVC.TumorID: M1055///Survival: 13///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 3    ///Debulk: Optimal///CA125.POST: UNK///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
               OVC.TumorID: M120///Survival: 35///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 3    ///Debulk: Optimal///CA125.POST: 2///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
          OVC.TumorID: M1241///Survival: 95///X0...alive...1...dead: 0///Assigned.Stage: 4///GRADE: 3    ///Debulk: Suboptimal///CA125.POST: 10///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                      OVC.TumorID: M1390///Survival: 46///X0...alive...1...dead: 0///Assigned.Stage: 4///GRADE: 3///Debulk: O///CA125.POST: UNK///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
              OVC.TumorID: M1503///Survival: 53///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE:  2/3///Debulk: Optimal///CA125.POST: 19///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
             OVC.TumorID: M1572///Survival: 22///X0...alive...1...dead: 1///Assigned.Stage: 3///GRADE: 3    ///Debulk: Optimal///CA125.POST: 49///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
          OVC.TumorID: M17///Survival: 17///X0...alive...1...dead: 0///Assigned.Stage: 4///GRADE: 2    ///Debulk: Suboptimal///CA125.POST: 4700///response.0.NR..1.CR.: 0///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
OVC.TumorID: M1891///Survival: 12///X0...alive...1...dead: 0///Assigned.Stage: 4///GRADE: 1    ///Debulk: Suboptimal (10/3/97)///CA125.POST: 17///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
          OVC.TumorID: M2070///Survival: 65///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 3    ///Debulk: Suboptimal///CA125.POST: 22///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                OVC.TumorID: M2097///Survival: 58///X0...alive...1...dead: 0///Assigned.Stage: 2///GRADE:  2/3///Debulk: Optimal///CA125.POST: ///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
             OVC.TumorID: M2184///Survival: 34///X0...alive...1...dead: 0///Assigned.Stage: 3///GRADE: 3    ///Debulk: Optimal///CA125.POST: 10///response.0.NR..1.CR.: 1///X: NA///X.1: NA///X.2: NA
                                                                                                                                                                                                    1
                                                                                                                                                                                              (Other)
                                                                                                                                                                                                   18

}}
\keyword{datasets}
